Skip site navigation (1) Skip section navigation (2)

FreeBSD Ports: Emulators

Search ports for:

Utilities for emulating other OS types.

HVSC-Update-2.8.7
Update program for the HVSC C= 64 SID tune collection
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, makedepend-1.0.6,1
Also listed in: Audio

adamem-1.0_4
ADAMEm is a portable Coleco ADAM and ColecoVision emulator
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXrandr-1.5.2, libXrender-0.9.10_2, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, xorgproto-2019.2

advancemame-1.4_3
SDL MAME port with advanced TV and monitor video support
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: aalib-1.4.r5_13, amd64-binutils-2.33.1,1, expat-2.2.8, freetype2-2.10.1, gcc9-9.2.0, gettext-runtime-0.20.1, gmake-4.2.1_3, gmp-6.1.2_1, indexinfo-0.3.1, libGLU-9.0.1, libX11-1.6.9,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, mpc-1.1.0_2, mpfr-4.0.2, nasm-2.14.02,1, pciids-20191012, sdl-1.2.15_14,2, wayland-1.16.0_1, xorgproto-2019.2

advancemenu-2.8_3
Frontend for AdvanceMAME, MAME, MESS, RAINE
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: aalib-1.4.r5_13, amd64-binutils-2.33.1,1, expat-2.2.8, freetype2-2.10.1, gcc9-9.2.0, gettext-runtime-0.20.1, gmake-4.2.1_3, gmp-6.1.2_1, indexinfo-0.3.1, libGLU-9.0.1, libX11-1.6.9,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, mpc-1.1.0_2, mpfr-4.0.2, nasm-2.14.02,1, pciids-20191012, sdl-1.2.15_14,2, wayland-1.16.0_1, xorgproto-2019.2

advancemess-1.4_3
SDL MESS port with advanced TV and monitor video support
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: aalib-1.4.r5_13, advancemame-1.4_3, amd64-binutils-2.33.1,1, expat-2.2.8, freetype2-2.10.1, gcc9-9.2.0, gettext-runtime-0.20.1, gmake-4.2.1_3, gmp-6.1.2_1, indexinfo-0.3.1, libGLU-9.0.1, libX11-1.6.9,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, mpc-1.1.0_2, mpfr-4.0.2, nasm-2.14.02,1, pciids-20191012, sdl-1.2.15_14,2, wayland-1.16.0_1, xorgproto-2019.2

almostti-1.3
Texas Instruments Z80 series calculator emulator
Long description | Changes | Main Web Site
Maintained by: danfe@FreeBSD.org
Requires: gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, libX11-1.6.9,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, xorgproto-2019.2

anese-0.9.1
NES Emulator written for fun and learning
Long description | Changes | Main Web Site
Maintained by: freebsd@sysctl.cz
Requires: ca_root_nss-3.47.1, cmake-3.15.5, curl-7.67.0, expat-2.2.8, gettext-runtime-0.20.1, indexinfo-0.3.1, jsoncpp-1.8.1_7, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libarchive-3.4.0,1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, liblz4-1.9.2,1, libnghttp2-1.40.0, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20170615, libuv-1.34.0, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, lzo2-2.10_1, mesa-libs-18.3.2_3, ninja-1.9.0,2, pciids-20191012, python36-3.6.9_3, readline-8.0.0, rhash-1.3.5, sdl2-2.0.10_1, wayland-1.16.0_1, xkeyboard-config-2.27, xorgproto-2019.2

aqemu-0.9.2_3
Qt5 based QEMU frontend
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: avahi-app-0.7_2, ca_root_nss-3.47.1, cmake-3.15.5, cups-2.2.12, curl-7.67.0, dbus-1.12.16, dbus-glib-0.110, etc_os-release-0.1_2, expat-2.2.8, fontconfig-2.12.6,1, freetype2-2.10.1, gdbm-1.18.1_1, gettext-runtime-0.20.1, glib-2.56.3_6,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.10, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-65.1,1, indexinfo-0.3.1, jpeg-turbo-2.0.3, jsoncpp-1.8.1_7, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libarchive-3.4.0,1, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libevdev-1.5.9_1, libffi-3.2.1_3, libgcrypt-1.8.5, libgpg-error-1.36, libgudev-230_1, libiconv-1.14_11, libidn2-2.3.0, libinput-1.12.6_1, liblz4-1.9.2,1, libmtdev-1.1.5_2, libnghttp2-1.40.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.15.0, libudev-devd-0.4, libunistring-0.9.10_1, libunwind-20170615, libuv-1.34.0, libvncserver-0.9.12_2, libwacom-0.32, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, lzo2-2.10_1, mesa-libs-18.3.2_3, nettle-3.5.1_1, p11-kit-0.23.18.1, pciids-20191012, pcre-8.43_2, pcre2-10.33, perl5-5.30.1, png-1.6.37, py27-pyudev-0.21.0, py27-setuptools-41.4.0, py27-six-1.12.0, py36-evdev-0.8.1_1, python27-2.7.17_1, python36-3.6.9_3, qt5-buildtools-5.13.2, qt5-core-5.13.2, qt5-dbus-5.13.2, qt5-gui-5.13.2_2, qt5-linguisttools-5.13.2, qt5-network-5.13.2, qt5-printsupport-5.13.2, qt5-qmake-5.13.2, qt5-testlib-5.13.2, qt5-widgets-5.13.2, qt5-xml-5.13.2, qtchooser-66, readline-8.0.0, rhash-1.3.5, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vulkan-headers-1.1.108.0, wayland-1.16.0_1, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.27, xorgproto-2019.2, xprop-1.2.4, xset-1.2.4_3

atari800-3.1.0_2
Atari 8-bit computer emulator
Long description | Changes | Main Web Site
Maintained by: freebsd-ports@dan.me.uk
Requires: gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, libX11-1.6.9,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, png-1.6.37, unzip-6.0_8, xorgproto-2019.2

bfe2-20030723_9
X11 GUI for the bochs debugger (revision 2)
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, bochs-2.6.9_5,2, ca_root_nss-3.47.1, cairo-1.16.0,2, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.38.1, gettext-runtime-0.20.1, glib-2.56.3_6,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.10, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.6.4, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.3, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libfontenc-1.1.4, libiconv-1.14_11, libidn2-2.3.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, mkfontscale-1.2.1, nettle-3.5.1_1, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20191012, pcre-8.43_2, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, python36-3.6.9_3, readline-8.0.0, shared-mime-info-1.10_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, xorg-fonts-truetype-7.7_1, xorgproto-2019.2

bochs-2.6.9_5
IA-32 (x86) PC emulator that runs DOS, Win 95, and more
Long description | Changes | Main Web Site
Maintained by: mmokhi@FreeBSD.org
Requires: gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, libX11-1.6.9,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXrandr-1.5.2, libXrender-0.9.10_2, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, pkgconf-1.6.3,1, xorgproto-2019.2

bsvc-2.4.6
Extensible hardware simulation framework with MC68K support
Long description | Changes | Main Web Site
Maintained by: cross@gajendra.net
Requires: expat-2.2.8, fontconfig-2.12.6,1, freetype2-2.10.1, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXft-2.3.3, libXrender-0.9.10_2, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, tcl86-8.6.10, tk86-8.6.10_1, xorgproto-2019.2
Also listed in: Tk

cannonball-g20191023
Enhanced OutRun Engine
Long description | Changes | Main Web Site
Maintained by: fox@FreeBSD.org
Requires: boost-libs-1.71.0_2, ca_root_nss-3.47.1, cmake-3.15.5, curl-7.67.0, expat-2.2.8, icu-65.1,1, indexinfo-0.3.1, jsoncpp-1.8.1_7, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libarchive-3.4.0,1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, liblz4-1.9.2,1, libnghttp2-1.40.0, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20170615, libuv-1.34.0, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, lzo2-2.10_1, mesa-libs-18.3.2_3, pciids-20191012, pkgconf-1.6.3,1, rhash-1.3.5, sdl2-2.0.10_1, wayland-1.16.0_1, xkeyboard-config-2.27, xorgproto-2019.2
Also listed in: Games

catapult-0.13.0_7
GUI for openMSX
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ORBit2-2.14.19_2, aalib-1.4.r5_13, amd64-binutils-2.33.1,1, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.47.1, cairo-1.16.0,2, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gcc9-9.2.0, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.38.1, gettext-runtime-0.20.1, glew-2.1.0, glib-2.56.3_6,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.10, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_12,3, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-65.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.3, libGLU-9.0.1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libao-1.2.0_4, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libfontenc-1.1.4, libiconv-1.14_11, libidn2-2.3.0, libmspack-0.9.1, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.15.0, libtheora-1.1.1_7, libunistring-0.9.10_1, libunwind-20170615, libvorbis-1.3.6,3, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.0.2, nettle-3.5.1_1, nspr-4.24, openmsx-0.15.0_1, orc-0.4.28, p11-kit-0.23.18.1, pango-1.42.4_3, pangox-compat-0.0.2_2, pciids-20191012, pcre-8.43_2, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, polkit-0.114_3, python27-2.7.17_1, python36-3.6.9_3, readline-8.0.0, sdl-1.2.15_14,2, sdl_ttf-2.0.11_7, shared-mime-info-1.10_2, spidermonkey52-52.9.0_5, tcl86-8.6.10, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wx28-gtk2-2.8.12_8, wx28-gtk2-common-2.8.12_8, xorg-fonts-truetype-7.7_1, xorgproto-2019.2

cinc-2.1.3_1
Bell Laboratories cardiac computer emulator
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1

cingb-0.32
Yet another Nintendo Game Boy emulator
Long description | Changes | Main Web Site
Maintained by: 0mp@FreeBSD.org
Requires: libX11-1.6.9,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXv-1.0.11_2,1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, xorgproto-2019.2

citra-qt5-s20191128
Nintendo 3DS emulator/debugger
Long description | Changes | Main Web Site
Maintained by: jbeich@FreeBSD.org
Requires: alsa-lib-1.1.2_2, alsa-plugins-1.1.1_6, aom-1.0.0.2751, avahi-app-0.7_2, boost-libs-1.71.0_2, ca_root_nss-3.47.1, celt-0.11.3_3, cmake-3.15.5, consolekit2-1.2.1_1, curl-7.67.0, dav1d-0.5.2, db5-5.3.28_7, dbus-1.12.16, dbus-glib-0.110, desktop-file-utils-0.23, etc_os-release-0.1_2, expat-2.2.8, ffmpeg-4.2.1_17,1, fftw3-3.3.8_5, fftw3-float-3.3.8_5, flac-1.3.3, fontconfig-2.12.6,1, freetype2-2.10.1, gdbm-1.18.1_1, gettext-runtime-0.20.1, glib-2.56.3_6,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.10, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4_2, gstreamer1-plugins-bad-1.14.4, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-65.1,1, indexinfo-0.3.1, iso-codes-4.2, jackit-0.125.0_9, jpeg-turbo-2.0.3, jsoncpp-1.8.1_7, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libarchive-3.4.0,1, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libevdev-1.5.9_1, libffi-3.2.1_3, libgcrypt-1.8.5, libgpg-error-1.36, libgudev-230_1, libiconv-1.14_11, libidn2-2.3.0, libinput-1.12.6_1, libltdl-2.4.6, liblz4-1.9.2,1, libmtdev-1.1.5_2, libmysofa-0.9, libnghttp2-1.40.0, libogg-1.3.4,4, libpciaccess-0.16, libpthread-stubs-0.4, libsamplerate-0.1.9, libsndfile-1.0.28_2, libsoxr-0.1.3_2, libtasn1-4.15.0, libtheora-1.1.1_7, libudev-devd-0.4, libunistring-0.9.10_1, libunwind-20170615, libuv-1.34.0, libv4l-1.6.3_4, libva-2.5.0, libvdpau-1.1.1_2, libvorbis-1.3.6,3, libvpx-1.8.1_1, libwacom-0.32, libx264-0.157.2980, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34, lzo2-2.10_1, mesa-libs-18.3.2_3, nettle-3.5.1_1, ninja-1.9.0,2, nspr-4.24, openal-soft-1.20.0, opencv-core-3.4.1_25, opus-1.3.1, orc-0.4.28, p11-kit-0.23.18.1, pciids-20191012, pcre-8.43_2, pcre2-10.33, perl5-5.30.1, png-1.6.37, polkit-0.114_3, pulseaudio-13.0, py27-pyudev-0.21.0, py27-setuptools-41.4.0, py27-six-1.12.0, py36-evdev-0.8.1_1, python27-2.7.17_1, python36-3.6.9_3, qt5-buildtools-5.13.2, qt5-concurrent-5.13.2, qt5-core-5.13.2, qt5-dbus-5.13.2, qt5-declarative-5.13.2, qt5-gui-5.13.2_2, qt5-multimedia-5.13.2, qt5-network-5.13.2, qt5-opengl-5.13.2, qt5-qmake-5.13.2, qt5-sql-5.13.2, qt5-testlib-5.13.2, qt5-widgets-5.13.2, qt5-xmlpatterns-5.13.2, qtchooser-66, readline-8.0.0, rhash-1.3.5, sdl2-2.0.10_1, shared-mime-info-1.10_2, sndio-1.6.0, speexdsp-1.2.0, spidermonkey52-52.9.0_5, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vulkan-headers-1.1.108.0, wayland-1.16.0_1, webrtc-audio-processing-0.3.1_2, x265-3.2.1, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.27, xorgproto-2019.2, xprop-1.2.4, xset-1.2.4_3, xvid-1.3.5,1

citra-s20191128
Nintendo 3DS emulator/debugger
Long description | Changes | Main Web Site
Maintained by: jbeich@FreeBSD.org
Requires: alsa-lib-1.1.2_2, alsa-plugins-1.1.1_6, aom-1.0.0.2751, avahi-app-0.7_2, boost-libs-1.71.0_2, ca_root_nss-3.47.1, celt-0.11.3_3, cmake-3.15.5, consolekit2-1.2.1_1, curl-7.67.0, dav1d-0.5.2, db5-5.3.28_7, dbus-1.12.16, dbus-glib-0.110, expat-2.2.8, ffmpeg-4.2.1_17,1, fftw3-3.3.8_5, fftw3-float-3.3.8_5, flac-1.3.3, fontconfig-2.12.6,1, freetype2-2.10.1, gdbm-1.18.1_1, gettext-runtime-0.20.1, glib-2.56.3_6,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.10, gobject-introspection-1.56.1,1, icu-65.1,1, indexinfo-0.3.1, jackit-0.125.0_9, jpeg-turbo-2.0.3, jsoncpp-1.8.1_7, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.4.0,1, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libgcrypt-1.8.5, libgpg-error-1.36, libiconv-1.14_11, libidn2-2.3.0, libltdl-2.4.6, liblz4-1.9.2,1, libnghttp2-1.40.0, libogg-1.3.4,4, libpciaccess-0.16, libpthread-stubs-0.4, libsamplerate-0.1.9, libsndfile-1.0.28_2, libsoxr-0.1.3_2, libtasn1-4.15.0, libtheora-1.1.1_7, libunistring-0.9.10_1, libunwind-20170615, libuv-1.34.0, libv4l-1.6.3_4, libva-2.5.0, libvdpau-1.1.1_2, libvorbis-1.3.6,3, libvpx-1.8.1_1, libx264-0.157.2980, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34, lzo2-2.10_1, mesa-libs-18.3.2_3, nettle-3.5.1_1, ninja-1.9.0,2, nspr-4.24, opencv-core-3.4.1_25, opus-1.3.1, orc-0.4.28, p11-kit-0.23.18.1, pciids-20191012, pcre-8.43_2, polkit-0.114_3, pulseaudio-13.0, python36-3.6.9_3, readline-8.0.0, rhash-1.3.5, sdl2-2.0.10_1, sndio-1.6.0, speexdsp-1.2.0, spidermonkey52-52.9.0_5, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, webrtc-audio-processing-0.3.1_2, x265-3.2.1, xkeyboard-config-2.27, xorgproto-2019.2, xvid-1.3.5,1

cpmemu-0.2.1.1
Cpm emulator
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: amd64-binutils-2.33.1,1

cpmtools-1.1_1
Utility to transfer files from/to CP/M (R) diskettes
Long description | Changes
Maintained by: joerg@FreeBSD.org

cpmtools2-2.20
Tools to access CP/M disks and disk images
Long description | Changes | Main Web Site
Maintained by: ak@FreeBSD.org
Also listed in: Sysutils

crate-0.1.3_1
Containerizer for FreeBSD (alpha-software, expect bugs)
Long description | Changes | Main Web Site
Maintained by: yuri@FreeBSD.org
Requires: pkgconf-1.6.3,1, rang-3.1.0.5, yaml-cpp-0.6.3
Also listed in: Sysutils

darcnes-9b0401_7
Multi-system emulator
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXaw-1.0.13_3,2, libXdmcp-1.1.3, libXext-1.3.4,1, libXmu-1.1.3,1, libXpm-3.5.12_2, libXt-1.2.0,1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, xorgproto-2019.2

dgen-sdl-1.33_4
Wonderful Sega Genesis/MegaDrive emulator
Long description | Changes | Main Web Site
Maintained by: ak@FreeBSD.org
Requires: aalib-1.4.r5_13, expat-2.2.8, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, libGLU-9.0.1, libX11-1.6.9,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libarchive-3.4.0,1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, liblz4-1.9.2,1, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, lzo2-2.10_1, mesa-libs-18.3.2_3, nasm-2.14.02,1, pciids-20191012, sdl-1.2.15_14,2, wayland-1.16.0_1, xorgproto-2019.2

dolphin-emu-5.0.10960
Gamecube and Wii Emulator
Long description | Changes | Main Web Site
Maintained by: martymac@FreeBSD.org
Requires: aom-1.0.0.2751, avahi-app-0.7_2, ca_root_nss-3.47.1, celt-0.11.3_3, cmake-3.15.5, consolekit2-1.2.1_1, curl-7.67.0, dav1d-0.5.2, db5-5.3.28_7, dbus-1.12.16, dbus-glib-0.110, desktop-file-utils-0.23, etc_os-release-0.1_2, expat-2.2.8, ffmpeg-4.2.1_17,1, fftw3-3.3.8_5, fftw3-float-3.3.8_5, flac-1.3.3, fontconfig-2.12.6,1, freetype2-2.10.1, gdbm-1.18.1_1, gettext-runtime-0.20.1, gettext-tools-0.20.1_1, glew-2.1.0, glib-2.56.3_6,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.10, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, harfbuzz-2.6.4, hicolor-icon-theme-0.17, hidapi-0.8.0.r1_3, icu-65.1,1, indexinfo-0.3.1, jackit-0.125.0_9, jpeg-turbo-2.0.3, jsoncpp-1.8.1_7, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.4.0,1, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libevdev-1.5.9_1, libffi-3.2.1_3, libgcrypt-1.8.5, libgpg-error-1.36, libgudev-230_1, libiconv-1.14_11, libidn2-2.3.0, libinput-1.12.6_1, libltdl-2.4.6, liblz4-1.9.2,1, libmtdev-1.1.5_2, libmysofa-0.9, libnghttp2-1.40.0, libogg-1.3.4,4, libpciaccess-0.16, libpthread-stubs-0.4, libsamplerate-0.1.9, libsndfile-1.0.28_2, libsoxr-0.1.3_2, libtasn1-4.15.0, libtextstyle-0.20.1, libtheora-1.1.1_7, libudev-devd-0.4, libunistring-0.9.10_1, libunwind-20170615, libuv-1.34.0, libv4l-1.6.3_4, libva-2.5.0, libvdpau-1.1.1_2, libvorbis-1.3.6,3, libvpx-1.8.1_1, libwacom-0.32, libx264-0.157.2980, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34, lzo2-2.10_1, mbedtls-2.16.3, mesa-libs-18.3.2_3, miniupnpc-2.1_1, nettle-3.5.1_1, ninja-1.9.0,2, nspr-4.24, openal-soft-1.20.0, opencv-core-3.4.1_25, opus-1.3.1, orc-0.4.28, p11-kit-0.23.18.1, pciids-20191012, pcre-8.43_2, pcre2-10.33, perl5-5.30.1, pkgconf-1.6.3,1, png-1.6.37, polkit-0.114_3, pugixml-1.10, pulseaudio-13.0, py27-pyudev-0.21.0, py27-setuptools-41.4.0, py27-six-1.12.0, py36-evdev-0.8.1_1, python27-2.7.17_1, python36-3.6.9_3, qt5-buildtools-5.13.2, qt5-core-5.13.2, qt5-dbus-5.13.2, qt5-gui-5.13.2_2, qt5-network-5.13.2, qt5-qmake-5.13.2, qt5-widgets-5.13.2, qtchooser-66, readline-8.0.0, rhash-1.3.5, sdl2-2.0.10_1, sfml-2.5.1_2, sndio-1.6.0, speexdsp-1.2.0, spidermonkey52-52.9.0_5, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vulkan-headers-1.1.108.0, wayland-1.16.0_1, webrtc-audio-processing-0.3.1_2, x265-3.2.1, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.27, xorgproto-2019.2, xprop-1.2.4, xset-1.2.4_3, xvid-1.3.5,1

dosbox-0.74.3
Emulator of a PC with DOS
Long description | Changes | Main Web Site
Maintained by: knyght@gmail.com
Requires: aalib-1.4.r5_13, expat-2.2.8, flac-1.3.3, indexinfo-0.3.1, libGLU-9.0.1, libX11-1.6.9,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libmikmod-3.3.11.1_1, libmodplug-0.8.9.0, libogg-1.3.4,4, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20170615, libvorbis-1.3.6,3, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, pciids-20191012, physfs-3.0.2, png-1.6.37, readline-8.0.0, sdl-1.2.15_14,2, sdl_net-1.2.8_3, sdl_sound-1.0.3_14, smpeg-0.4.4_15, speex-1.2.0,1, speexdsp-1.2.0, timidity-0.2i_1, wayland-1.16.0_1, xorgproto-2019.2

dtcyber-2.0b1_2
Desktop CYBER Emulator
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: libX11-1.6.9,1, libXau-1.0.9, libXdmcp-1.1.3, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, xorgproto-2019.2

dynagen-0.11.0_4
Text-based front end for Dynamips development version
Long description | Changes | Main Web Site
Maintained by: pavelivolkov@gmail.com
Requires: dynamips-community-0.2.17, gettext-runtime-0.20.1, indexinfo-0.3.1, libelf-0.8.13_3, libffi-3.2.1_3, py27-configobj-5.0.6_1, py27-setuptools-41.4.0, py27-six-1.12.0, python27-2.7.17_1, readline-8.0.0

dynagui-0.4_2
GUI frontend to the dynamips router simulator
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: dynagen-0.11.0_4, dynamips-community-0.2.17, gettext-runtime-0.20.1, indexinfo-0.3.1, libelf-0.8.13_3, libffi-3.2.1_3, py27-configobj-5.0.6_1, py27-setuptools-41.4.0, py27-six-1.12.0, python27-2.7.17_1, readline-8.0.0

dynamips-community-0.2.17
Cisco 1700/2600/3600/3700/7200 Simulator
Long description | Changes | Main Web Site
Maintained by: pavelivolkov@gmail.com
Requires: ca_root_nss-3.47.1, cmake-3.15.5, curl-7.67.0, expat-2.2.8, gettext-runtime-0.20.1, indexinfo-0.3.1, jsoncpp-1.8.1_7, libarchive-3.4.0,1, libelf-0.8.13_3, libffi-3.2.1_3, liblz4-1.9.2,1, libnghttp2-1.40.0, libuv-1.34.0, lzo2-2.10_1, ninja-1.9.0,2, python36-3.6.9_3, readline-8.0.0, rhash-1.3.5

e-uae-0.8.29.w4_9
Enhanced version of UAE, the Amiga emulator
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: aalib-1.4.r5_13, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.47.1, cairo-1.16.0,2, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.38.1, gettext-runtime-0.20.1, glib-2.56.3_6,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.10, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.6.4, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.3, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libfontenc-1.1.4, libiconv-1.14_11, libidn2-2.3.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, mkfontscale-1.2.1, nettle-3.5.1_1, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20191012, pcre-8.43_2, pixman-0.38.4, png-1.6.37, python36-3.6.9_3, readline-8.0.0, sdl-1.2.15_14,2, shared-mime-info-1.10_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, xorg-fonts-truetype-7.7_1, xorgproto-2019.2

edumips64-1.2.5
Free, cross-platform, educational, visual MIPS64 CPU simulator
Long description | Changes | Main Web Site
Maintained by: 0mp@FreeBSD.org
Requires: alsa-lib-1.1.2_2, dejavu-2.37_1, expat-2.2.8, fontconfig-2.12.6,1, freetype2-2.10.1, giflib-5.2.1, java-zoneinfo-2019.b, javavmwrapper-2.7.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libfontenc-1.1.4, libinotify-20180201_1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, mkfontscale-1.2.1, openjdk8-8.232.09.1_1, xorgproto-2019.2
Also listed in: Java

emulationstation-2.7.1_3
Graphical front-end for emulators (RetroPie fork)
Long description | Changes | Main Web Site
Maintained by: freebsd@coombscloud.com
Requires: amd64-binutils-2.33.1,1, aom-1.0.0.2751, atk-2.28.1, avahi-app-0.7_2, boost-libs-1.71.0_2, ca_root_nss-3.47.1, cairo-1.16.0,2, cmake-3.15.5, curl-7.67.0, dav1d-0.5.2, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.23, encodings-1.0.5,1, etc_os-release-0.1_2, expat-2.2.8, faad2-2.8.8,1, ffmpeg-4.2.1_17,1, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freeimage-3.18.0_1, freetype2-2.10.1, fribidi-0.19.7, gcc9-9.2.0, gdbm-1.18.1_1, gdk-pixbuf2-2.38.1, gettext-runtime-0.20.1, glib-2.56.3_6,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.10, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gtk-update-icon-cache-2.24.32, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-65.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.3, jsoncpp-1.8.1_7, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libarchive-3.4.0,1, libcddb-1.3.2_4, libdaemon-0.14_1, libdca-0.0.6_1, libdrm-2.4.99,1, libdvbpsi-1.3.3, libdvdcss-1.4.2, libdvdnav-6.0.1, libdvdread-6.0.2, libebml-1.3.10, libedit-3.1.20190324,1, libepoll-shim-0.0.20190311, libevdev-1.5.9_1, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.36, libgudev-230_1, libiconv-1.14_11, libidn-1.35, libidn2-2.3.0, libinput-1.12.6_1, liblz4-1.9.2,1, libmad-0.15.1b_7, libmatroska-1.5.2_1, libmpeg2-0.5.1_6, libmtdev-1.1.5_2, libnghttp2-1.40.0, libogg-1.3.4,4, libpciaccess-0.16, libpthread-stubs-0.4, libsamplerate-0.1.9, libsndfile-1.0.28_2, libtasn1-4.15.0, libtheora-1.1.1_7, libudev-devd-0.4, libunistring-0.9.10_1, libunwind-20170615, libuv-1.34.0, libv4l-1.6.3_4, libva-2.5.0, libvdpau-1.1.1_2, libvorbis-1.3.6,3, libvpx-1.8.1_1, libwacom-0.32, libx264-0.157.2980, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, liveMedia-2019.12.05,2, lua52-5.2.4, lzo2-2.10_1, mesa-libs-18.3.2_3, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.0.2, nettle-3.5.1_1, ninja-1.9.0,2, opencv-core-3.4.1_25, opus-1.3.1, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20191012, pcre-8.43_2, pcre2-10.33, perl5-5.30.1, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, pugixml-1.10, py27-pyudev-0.21.0, py27-setuptools-41.4.0, py27-six-1.12.0, py36-evdev-0.8.1_1, python27-2.7.17_1, python36-3.6.9_3, qt5-core-5.13.2, qt5-dbus-5.13.2, qt5-gui-5.13.2_2, qt5-network-5.13.2, qt5-svg-5.13.2, qt5-widgets-5.13.2, qt5-x11extras-5.13.2, qtchooser-66, readline-8.0.0, rhash-1.3.5, sdl2-2.0.10_1, shared-mime-info-1.10_2, speex-1.2.0,1, speexdsp-1.2.0, taglib-1.11.1_3, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, twolame-0.4.0, vlc-3.0.8_12,4, vulkan-headers-1.1.108.0, wayland-1.16.0_1, x265-3.2.1, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.27, xorg-fonts-truetype-7.7_1, xorgproto-2019.2, xprop-1.2.4, xset-1.2.4_3, xvid-1.3.5,1

fceux-2.2.3_8
Portable NES/Famicom emulator based on Bero's original FCE
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: aalib-1.4.r5_13, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.47.1, cairo-1.16.0,2, colord-1.3.5, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.23, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.38.1, gettext-runtime-0.20.1, giflib-5.2.1, glib-2.56.3_6,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.10, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.10_1, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-65.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.3, lcms2-2.9, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.99,1, libedit-3.1.20190324,1, libepoll-shim-0.0.20190311, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgd-2.2.5_2,1, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.3.0, libnotify-0.7.7_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, lua51-5.1.5_9, m4-1.4.18_1,1, mesa-libs-18.3.2_3, mkfontscale-1.2.1, nettle-3.5.1_1, nspr-4.24, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20191012, pcre-8.43_2, perl5-5.30.1, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, polkit-0.114_3, py27-setuptools-41.4.0, python27-2.7.17_1, python36-3.6.9_3, readline-8.0.0, scons-3.1.1, sdl-1.2.15_14,2, shared-mime-info-1.10_2, spidermonkey52-52.9.0_5, sqlite3-3.30.1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, webp-1.0.3_1, xkeyboard-config-2.27, xorg-fonts-truetype-7.7_1, xorgproto-2019.2, zenity-3.28.1

fmsx-5.4
Portable MSX/MSX2/MSX2+ Emulator
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, libX11-1.6.9,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, xorgproto-2019.2

frodo-4.1b_11
Emulates a Commodore 64
Long description | Changes | Main Web Site
Maintained by: dinoex@FreeBSD.org
Requires: aalib-1.4.r5_13, expat-2.2.8, fontconfig-2.12.6,1, freetype2-2.10.1, indexinfo-0.3.1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, pciids-20191012, sdl-1.2.15_14,2, tcl86-8.6.10, tk86-8.6.10_1, wayland-1.16.0_1, xorgproto-2019.2
Also listed in: Tk

fs-uae-3.0.0
Amiga emulator
Long description | Changes | Main Web Site
Maintained by: sirdice@gmail.com
Requires: amd64-binutils-2.33.1,1, atk-2.28.1, cairo-1.16.0,2, dejavu-2.37_1, desktop-file-utils-0.23, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gdk-pixbuf2-2.38.1, gettext-runtime-0.20.1, gettext-tools-0.20.1_1, glib-2.56.3_6,1, gmake-4.2.1_3, graphite2-1.3.13_1, gtk-update-icon-cache-2.24.32, harfbuzz-2.6.4, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.3, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libfontenc-1.1.4, libiconv-1.14_11, libmpeg2-0.5.1_6, libmysofa-0.9, libpciaccess-0.16, libpthread-stubs-0.4, libtextstyle-0.20.1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, mkfontscale-1.2.1, openal-soft-1.20.0, pango-1.42.4_3, pciids-20191012, pcre-8.43_2, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, python36-3.6.9_3, readline-8.0.0, sdl2-2.0.10_1, shared-mime-info-1.10_2, tiff-4.1.0, wayland-1.16.0_1, xkeyboard-config-2.27, xorg-fonts-truetype-7.7_1, xorgproto-2019.2, zip-3.0_1

fs-uae-launcher-3.0.2
GUI launcher for the FS-UAE Amiga emulator
Long description | Changes | Main Web Site
Maintained by: ndowens@yahoo.com
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.47.1, cairo-1.16.0,2, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, etc_os-release-0.1_2, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.38.1, gettext-runtime-0.20.1, gettext-tools-0.20.1_1, giflib-5.2.1, glib-2.56.3_6,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.10, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gtk-update-icon-cache-2.24.32, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-65.1,1, indexinfo-0.3.1, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.3, lcms-1.19_6,1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libevdev-1.5.9_1, libffi-3.2.1_3, libfontenc-1.1.4, libgudev-230_1, libiconv-1.14_11, libidn2-2.3.0, libinput-1.12.6_1, libmng-1.0.10_3, libmtdev-1.1.5_2, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.15.0, libtextstyle-0.20.1, libudev-devd-0.4, libunistring-0.9.10_1, libunwind-20170615, libwacom-0.32, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, mkfontscale-1.2.1, nettle-3.5.1_1, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20191012, pcre-8.43_2, pcre2-10.33, pixman-0.38.4, png-1.6.37, py27-asn1crypto-0.24.0, py27-chardet-3.0.4_1, py27-enum34-1.1.6, py27-ipaddress-1.0.23, py27-openssl-19.0.0, py27-python-lhafile-0.2.2, py27-pyudev-0.21.0, py27-qt5-gui-5.13.1, py27-qt5-opengl-5.13.1, py27-qt5-widgets-5.13.1, py27-requests-2.22.0, py27-setuptools-41.4.0, py27-sip-4.19.19_1,1, py27-six-1.12.0, py27-urllib3-1.25.6,1, py36-certifi-2019.9.11, py36-cffi-1.13.2, py36-cryptography-2.6.1, py36-evdev-0.8.1_1, py36-idna-2.8, py36-pycparser-2.19, py36-pysocks-1.7.1, py36-qt5-core-5.13.1, py36-sqlite3-3.6.9_7, python27-2.7.17_1, python36-3.6.9_3, qscintilla2-qt5-2.11.2_1, qt5-core-5.13.2, qt5-dbus-5.13.2, qt5-gui-5.13.2_2, qt5-imageformats-5.13.2, qt5-network-5.13.2, qt5-opengl-5.13.2, qt5-printsupport-5.13.2, qt5-widgets-5.13.2, qtchooser-66, readline-8.0.0, shared-mime-info-1.10_2, sqlite3-3.30.1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vulkan-headers-1.1.108.0, wayland-1.16.0_1, webp-1.0.3_1, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.27, xorg-fonts-truetype-7.7_1, xorgproto-2019.2, xprop-1.2.4, xset-1.2.4_3

fuse-1.5.7_1
Free Unix (Sinclair ZX-)Spectrum Emulator
Long description | Changes | Main Web Site
Maintained by: rene@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.47.1, cairo-1.16.0,2, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.23, encodings-1.0.5,1, expat-2.2.8, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.38.1, gettext-runtime-0.20.1, gettext-tools-0.20.1_1, glib-2.56.3_6,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.10, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.6.4, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.3, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libaudiofile-0.3.6_3, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.36, libiconv-1.14_11, libidn2-2.3.0, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libspectrum-1.4.4, libtasn1-4.15.0, libtextstyle-0.20.1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, mkfontscale-1.2.1, nettle-3.5.1_1, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20191012, pcre-8.43_2, perl5-5.30.1, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, python36-3.6.9_3, readline-8.0.0, shared-mime-info-1.10_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, xorg-fonts-truetype-7.7_1, xorgproto-2019.2

fuse-roms-0.9.0_2
Spectrum ROM files, for use with the Fuse emulator
Long description | Changes | Main Web Site
Maintained by: rene@FreeBSD.org

fuse-utils-1.4.3
Utilities from the Free Unix Spectrum Emulator
Long description | Changes | Main Web Site
Maintained by: rene@FreeBSD.org
Requires: flac-1.3.3, gettext-runtime-0.20.1, gettext-tools-0.20.1_1, glib-2.56.3_6,1, indexinfo-0.3.1, jpeg-turbo-2.0.3, libaudiofile-0.3.6_3, libffi-3.2.1_3, libgcrypt-1.8.5, libgpg-error-1.36, libiconv-1.14_11, libogg-1.3.4,4, libspectrum-1.4.4, libtextstyle-0.20.1, libxml2-2.9.10, pcre-8.43_2, pkgconf-1.6.3,1, png-1.6.37, python36-3.6.9_3, readline-8.0.0

gbe-0.0.22_3
Nintendo GameBoy(tm) emulator with GNU source code
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: libX11-1.6.9,1, libXau-1.0.9, libXdmcp-1.1.3, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, xorgproto-2019.2

gem5-0.0.20140422
gem5 Simulator System
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, libedit-3.1.20190324,1, libffi-3.2.1_3, lua52-5.2.4, m4-1.4.18_1,1, pcre-8.43_2, py27-setuptools-41.4.0, python27-2.7.17_1, readline-8.0.0, scons-3.1.1, swig30-3.0.12

gemrb-0.8.5
GemRB (Game engine made with preRendered Background)
Long description | Changes | Main Web Site
Maintained by: lifanov@FreeBSD.org
Requires: atk-2.28.1, ca_root_nss-3.47.1, cairo-1.16.0,2, cmake-3.15.5, curl-7.67.0, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freealut-1.1.0_4, freetype2-2.10.1, fribidi-0.19.7, gdk-pixbuf2-2.38.1, gettext-runtime-0.20.1, glib-2.56.3_6,1, graphite2-1.3.13_1, gtk-update-icon-cache-2.24.32, harfbuzz-2.6.4, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.3, jsoncpp-1.8.1_7, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libarchive-3.4.0,1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libfontenc-1.1.4, libiconv-1.14_11, liblz4-1.9.2,1, libmysofa-0.9, libnghttp2-1.40.0, libogg-1.3.4,4, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20170615, libuv-1.34.0, libvorbis-1.3.6,3, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, lzo2-2.10_1, mesa-libs-18.3.2_3, mkfontscale-1.2.1, ninja-1.9.0,2, openal-soft-1.20.0, pango-1.42.4_3, pciids-20191012, pcre-8.43_2, pixman-0.38.4, png-1.6.37, python27-2.7.17_1, python36-3.6.9_3, readline-8.0.0, rhash-1.3.5, sdl2-2.0.10_1, shared-mime-info-1.10_2, tiff-4.1.0, wayland-1.16.0_1, xkeyboard-config-2.27, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
Also listed in: Games

gens-2.15.5_3
Sega Genesis/CD/32X emulator
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: aalib-1.4.r5_13, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.47.1, cairo-1.16.0,2, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.38.1, gettext-runtime-0.20.1, glib-2.56.3_6,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.10, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.6.4, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.3, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libfontenc-1.1.4, libiconv-1.14_11, libidn2-2.3.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, mkfontscale-1.2.1, nasm-2.14.02,1, nettle-3.5.1_1, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20191012, pcre-8.43_2, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, python36-3.6.9_3, readline-8.0.0, sdl-1.2.15_14,2, shared-mime-info-1.10_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, xorg-fonts-truetype-7.7_1, xorgproto-2019.2

gngb-20060309_9
GameBoy(tm) emulator
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: aalib-1.4.r5_13, expat-2.2.8, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, libGLU-9.0.1, libX11-1.6.9,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, pciids-20191012, sdl-1.2.15_14,2, wayland-1.16.0_1, xorgproto-2019.2

gngeo-0.8_4
NeoGeo emulator
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: aalib-1.4.r5_13, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.1_2, expat-2.2.8, gettext-runtime-0.20.1, giflib-5.2.1, gmake-4.2.1_3, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.3, libGLU-9.0.1, libX11-1.6.9,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, m4-1.4.18_1,1, mesa-libs-18.3.2_3, pciids-20191012, perl5-5.30.1, png-1.6.37, sdl-1.2.15_14,2, sdl_image-1.2.12_12, tiff-4.1.0, wayland-1.16.0_1, webp-1.0.3_1, xorgproto-2019.2

gns3-converter-1.2.4
Convert old GNS3 (<=0.8.7) topologies to newer versions
Long description | Changes | Main Web Site
Maintained by: pi@FreeBSD.org
Requires: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py27-setuptools-41.4.0, python27-2.7.17_1, python36-3.6.9_3, readline-8.0.0

gxemul-0.6.2
Instruction-level machine emulator
Long description | Changes | Main Web Site
Maintained by: tobik@FreeBSD.org
Requires: expat-2.2.8, fontconfig-2.12.6,1, freetype2-2.10.1, gettext-runtime-0.20.1, indexinfo-0.3.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXaw-1.0.13_3,2, libXdmcp-1.1.3, libXext-1.3.4,1, libXft-2.3.3, libXmu-1.1.3,1, libXpm-3.5.12_2, libXrender-0.9.10_2, libXt-1.2.0,1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, xorgproto-2019.2, xterm-351

hatari-2.2.1
Atari ST emulator
Long description | Changes | Main Web Site
Maintained by: egypcio@FreeBSD.org
Requires: aalib-1.4.r5_13, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.47.1, cairo-1.16.0,2, cmake-3.15.5, colord-1.3.5, cups-2.2.12, curl-7.67.0, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.23, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.38.1, gettext-runtime-0.20.1, glib-2.56.3_6,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.10, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gtk-update-icon-cache-2.24.32, gtk3-3.24.10_1, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-65.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.3, jsoncpp-1.8.1_7, lcms2-2.9, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.4.0,1, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.3.0, liblz4-1.9.2,1, libnghttp2-1.40.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615, libuv-1.34.0, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, lzo2-2.10_1, mesa-libs-18.3.2_3, mkfontscale-1.2.1, nettle-3.5.1_1, ninja-1.9.0,2, nspr-4.24, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20191012, pcre-8.43_2, pixman-0.38.4, png-1.6.37, polkit-0.114_3, portaudio-19.6.0_3,1, python36-3.6.9_3, readline-8.0.0, rhash-1.3.5, sdl-1.2.15_14,2, shared-mime-info-1.10_2, spidermonkey52-52.9.0_5, sqlite3-3.30.1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, xkeyboard-config-2.27, xorg-fonts-truetype-7.7_1, xorgproto-2019.2

hercules-3.13
System/370, ESA/390, and z/Architecture Emulator
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: perl5-5.30.1

higan-106_5
Nintendo multi-system emulator
Long description | Changes | Main Web Site
Maintained by: cyberbotx@cyberbotx.com
Requires: ORBit2-2.14.19_2, aalib-1.4.r5_13, amd64-binutils-2.33.1,1, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.47.1, cairo-1.16.0,2, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gcc9-9.2.0, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.38.1, gettext-runtime-0.20.1, gettext-tools-0.20.1_1, glib-2.56.3_6,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.10, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtksourceview2-2.10.5_5, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-65.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.3, libGLU-9.0.1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libfontenc-1.1.4, libiconv-1.14_11, libidn2-2.3.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.15.0, libtextstyle-0.20.1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.0.2, nettle-3.5.1_1, nspr-4.24, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20191012, pcre-8.43_2, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, polkit-0.114_3, python36-3.6.9_3, readline-8.0.0, sdl-1.2.15_14,2, shared-mime-info-1.10_2, spidermonkey52-52.9.0_5, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
Also listed in: Games

huc-3.21
PC Engine C compiler which can create ROMs (hucard) or CD images
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1
Also listed in: Lang

hugo-2.12_15
PC Engine (TurboGrafx 16) emulator
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: aalib-1.4.r5_13, argp-standalone-1.3_3, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.47.1, cairo-1.16.0,2, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.38.1, gettext-runtime-0.20.1, glib-2.56.3_6,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.10, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.6.4, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.3, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libfontenc-1.1.4, libiconv-1.14_11, libidn2-2.3.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, mkfontscale-1.2.1, nettle-3.5.1_1, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20191012, pcre-8.43_2, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, python36-3.6.9_3, readline-8.0.0, sdl-1.2.15_14,2, shared-mime-info-1.10_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, xorg-fonts-truetype-7.7_1, xorgproto-2019.2

i386-wine-4.0.3
32-bit Microsoft Windows compatibility environment for 64-bit FreeBSD
Long description | Changes | Main Web Site
Maintained by: dbn@FreeBSD.org
Requires: amd64-binutils-2.33.1,1, bison-3.4.2,1, ca_root_nss-3.47.1, desktop-file-utils-0.23, expat-2.2.8, flex-2.6.4_1, fontconfig-2.12.6,1, freetype2-2.10.1, gcc9-9.2.0, gettext-runtime-0.20.1, glib-2.56.3_6,1, gmake-4.2.1_3, gmp-6.1.2_1, gnutls-3.6.10, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.3, lcms2-2.9, libGLU-9.0.1, libX11-1.6.9,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXv-1.0.11_2,1, libXvMC-1.0.12, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libedit-3.1.20190324,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libiconv-1.14_11, libidn2-2.3.0, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.15.0, libtextstyle-0.20.1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, llvm80-8.0.1_3, m4-1.4.18_1,1, mesa-dri-18.3.2_9, mesa-libs-18.3.2_3, mpc-1.1.0_2, mpfr-4.0.2, nettle-3.5.1_1, p11-kit-0.23.18.1, pciids-20191012, pcre-8.43_2, perl5-5.30.1, png-1.6.37, python36-3.6.9_3, readline-8.0.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, xorgproto-2019.2

i386-wine-devel-4.21
32-bit Microsoft Windows compatibility environment for 64-bit FreeBSD
Long description | Changes | Main Web Site
Maintained by: dbn@FreeBSD.org
Requires: FAudio-19.12, amd64-binutils-2.33.1,1, aom-1.0.0.2751, argp-standalone-1.3_3, bison-3.4.2,1, ca_root_nss-3.47.1, dav1d-0.5.2, desktop-file-utils-0.23, expat-2.2.8, ffmpeg-4.2.1_17,1, flex-2.6.4_1, fontconfig-2.12.6,1, freetype2-2.10.1, gcc9-9.2.0, gettext-runtime-0.20.1, glib-2.56.3_6,1, gmake-4.2.1_3, gmp-6.1.2_1, gnutls-3.6.10, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.3, lcms2-2.9, libGLU-9.0.1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXv-1.0.11_2,1, libXvMC-1.0.12, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libedit-3.1.20190324,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libiconv-1.14_11, libidn2-2.3.0, libogg-1.3.4,4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.15.0, libtextstyle-0.20.1, libtheora-1.1.1_7, libunistring-0.9.10_1, libunwind-20170615, libv4l-1.6.3_4, libva-2.5.0, libvdpau-1.1.1_2, libvorbis-1.3.6,3, libvpx-1.8.1_1, libx264-0.157.2980, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, llvm80-8.0.1_3, m4-1.4.18_1,1, mesa-dri-18.3.2_9, mesa-libs-18.3.2_3, mpc-1.1.0_2, mpfr-4.0.2, nettle-3.5.1_1, opencv-core-3.4.1_25, opus-1.3.1, p11-kit-0.23.18.1, pciids-20191012, pcre-8.43_2, perl5-5.30.1, png-1.6.37, prelink-20130503_1, python36-3.6.9_3, readline-8.0.0, sdl2-2.0.10_1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, x265-3.2.1, xkeyboard-config-2.27, xorgproto-2019.2, xvid-1.3.5,1

ines-3.0_2
Nintendo Entertainment System emlator for X
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: compat5x-i386-5.4.0.8.1_1, libX11-1.6.9,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, localedata-5.4_2, xorgproto-2019.2

javatari-4.1_1
Multiplayer Atari 2600 emulator written in pure Java
Long description | Changes | Main Web Site
Maintained by: danilo@FreeBSD.org
Requires: alsa-lib-1.1.2_2, dejavu-2.37_1, expat-2.2.8, fontconfig-2.12.6,1, freetype2-2.10.1, giflib-5.2.1, java-zoneinfo-2019.b, javavmwrapper-2.7.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libfontenc-1.1.4, libinotify-20180201_1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, mkfontscale-1.2.1, openjdk8-8.232.09.1_1, xorgproto-2019.2
Also listed in: Java

joytran-0.9.5.2_1
Joystick to keyboard/mouse events translator written in C
Long description | Changes | Main Web Site
Maintained by: beyert@cs.ucr.edu
Requires: ca_root_nss-3.47.1, cmake-3.15.5, curl-7.67.0, expat-2.2.8, gettext-runtime-0.20.1, indexinfo-0.3.1, jsoncpp-1.8.1_7, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.4.0,1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, liblz4-1.9.2,1, libnghttp2-1.40.0, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20170615, libuv-1.34.0, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, lzo2-2.10_1, mesa-libs-18.3.2_3, ninja-1.9.0,2, pciids-20191012, pkgconf-1.6.3,1, python36-3.6.9_3, readline-8.0.0, rhash-1.3.5, sdl2-2.0.10_1, wayland-1.16.0_1, xkeyboard-config-2.27, xorgproto-2019.2

jzintv-1.0b4_4
Portable Intellivision(TM) Emulator
Long description | Changes | Main Web Site
Maintained by: martymac@FreeBSD.org
Requires: aalib-1.4.r5_13, expat-2.2.8, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, libGLU-9.0.1, libX11-1.6.9,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, pciids-20191012, sdl-1.2.15_14,2, wayland-1.16.0_1, xorgproto-2019.2

kcemu-0.5.1_19
KC85 emulator
Long description | Changes | Main Web Site
Maintained by: hardy.schumacher@gmx.de
Requires: aom-1.0.0.2751, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.47.1, cairo-1.16.0,2, cups-2.2.12, dav1d-0.5.2, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, dirac-1.0.2_5, encodings-1.0.5,1, expat-2.2.8, ffmpeg-4.2.1_17,1, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.38.1, gettext-runtime-0.20.1, gettext-tools-0.20.1_1, glib-2.56.3_6,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.10, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.6.4, hicolor-icon-theme-0.17, indexinfo-0.3.1, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.3, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libaudiofile-0.3.6_3, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.36, libiconv-1.14_11, libidn2-2.3.0, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsndfile-1.0.28_2, libtasn1-4.15.0, libtextstyle-0.20.1, libtheora-1.1.1_7, libunistring-0.9.10_1, libunwind-20170615, libv4l-1.6.3_4, libva-2.5.0, libvdpau-1.1.1_2, libvncserver-0.9.12_2, libvorbis-1.3.6,3, libvpx-1.8.1_1, libx264-0.157.2980, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, lzo2-2.10_1, mesa-libs-18.3.2_3, mkfontscale-1.2.1, netpbm-10.88.01, nettle-3.5.1_1, opencv-core-3.4.1_25, opus-1.3.1, orc-0.4.28, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20191012, pcre-8.43_2, perl5-5.30.1, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, python36-3.6.9_3, readline-8.0.0, schroedinger-1.0.11_4, shared-mime-info-1.10_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, x265-3.2.1, xorg-fonts-truetype-7.7_1, xorgproto-2019.2, xvid-1.3.5,1, z80ex-1.1.21

klh10-2.0a_1
Emulator for DEC PDP-10
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

lib765-0.4.2_2
Emulation of uPD765a Floppy Disc Controller
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: libdsk-1.4.2
Also listed in: Devel

libdsk-1.4.2
Enables access to disks and disk images; also via serial line
Long description | Changes | Main Web Site
Maintained by: pixel@hugbox.org
Also listed in: Devel

libsidplay-1.36.59_1
Commodore SID-chip emulator library to play SID music files
Long description | Changes
Maintained by: ehaupt@FreeBSD.org
Requires: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.1_2, indexinfo-0.3.1, libtool-2.4.6_1, m4-1.4.18_1,1, perl5-5.30.1
Also listed in: Audio

libsidplay2-2.1.1_8
Library to play Commodore 64 SID-tunes cycle accurately
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, pkgconf-1.6.3,1
Also listed in: Audio

libspectrum-1.4.4
Handling of ZX-Spectrum emulator files formats
Long description | Changes | Main Web Site
Maintained by: rene@FreeBSD.org
Requires: flac-1.3.3, gettext-runtime-0.20.1, gettext-tools-0.20.1_1, glib-2.56.3_6,1, gmake-4.2.1_3, indexinfo-0.3.1, libaudiofile-0.3.6_3, libffi-3.2.1_3, libgcrypt-1.8.5, libgpg-error-1.36, libiconv-1.14_11, libogg-1.3.4,4, libtextstyle-0.20.1, libxml2-2.9.10, pcre-8.43_2, perl5-5.30.1, pkgconf-1.6.3,1, python36-3.6.9_3, readline-8.0.0
Also listed in: Devel

linux-c6-6.10_1
Meta-port for all things CentOS 6.10
Long description | Changes | Main Web Site
Maintained by: emulation@FreeBSD.org
Requires: alsa-lib-1.1.2_2, linux-c6-alsa-lib-1.1.0_3, linux-c6-alsa-plugins-oss-1.1.0_3, linux-c6-alsa-plugins-pulseaudio-1.1.0_4, linux-c6-alsa-utils-1.1.0_4, linux-c6-aspell-0.60.6_3, linux-c6-atk-1.30.0_2, linux-c6-audiofile-0.2.6_3, linux-c6-avahi-libs-0.6.25_5, linux-c6-cairo-1.8.8_8, linux-c6-cups-libs-1.4.2_10, linux-c6-curl-7.19.7_9, linux-c6-cyrus-sasl-lib-2.1.23_5, linux-c6-dbus-glib-0.86_4, linux-c6-dbus-libs-1.2.24_8, linux-c6-devtools-6.10_8, linux-c6-dri-11.0.7_5, linux-c6-elfutils-libelf-0.164_2, linux-c6-expat-2.0.1_5, linux-c6-flac-1.2.1_4, linux-c6-fontconfig-2.8.0_3, linux-c6-gdk-pixbuf2-2.24.1_5, linux-c6-glx-utils-11.0.7_3, linux-c6-gnutls-2.12.23_1, linux-c6-gtk2-2.24.23_7, linux-c6-jasper-libs-1.900.1_5, linux-c6-jpeg-1.2.1_3, linux-c6-libasyncns-0.8_3, linux-c6-libgcrypt-1.4.5_7, linux-c6-libgfortran-4.4.7_7, linux-c6-libglade2-2.6.4_4, linux-c6-libgpg-error-1.7_3, linux-c6-libmikmod-3.2.0_4, linux-c6-libogg-1.1.4_3, linux-c6-libpciaccess-0.13.4_2, linux-c6-libpng-1.2.49_5, linux-c6-libsigc++20-2.2.4.2_2, linux-c6-libsndfile-1.0.20_4, linux-c6-libssh2-1.4.2_7, linux-c6-libtasn1-2.3_3, linux-c6-libthai-0.1.12_1, linux-c6-libtheora-1.1.0_3, linux-c6-libtiff-3.9.4_5, linux-c6-libv4l-0.6.3_3, linux-c6-libvorbis-1.2.3_4, linux-c6-libxml2-2.7.6_9, linux-c6-nas-1.9.1_3, linux-c6-nspr-4.21.0, linux-c6-nss-3.44.0, linux-c6-openal-soft-1.12.854_5, linux-c6-openldap-2.4.40_5, linux-c6-openmotif-2.3.3_4, linux-c6-openssl-1.0.1e_16, linux-c6-pango-1.28.1_7, linux-c6-pixman-0.32.8_1, linux-c6-pulseaudio-libs-0.9.21_7, linux-c6-pulseaudio-utils-0.9.21_6, linux-c6-qt47-4.7.2_4, linux-c6-qt47-webkit-4.7.2_4, linux-c6-qt47-x11-4.7.2_6, linux-c6-sdl-1.2.14_4, linux-c6-sdl_image-1.2.12_5, linux-c6-sdl_mixer-1.2.12_5, linux-c6-sdl_ttf-2.0.11_4, linux-c6-sqlite-3.6.20_4, linux-c6-tcl85-8.5.7_2, linux-c6-tcp_wrappers-libs-7.6_4, linux-c6-tk85-8.5.7_3, linux-c6-xorg-libs-7.4_10, linux_base-c6-6.10_2
Also listed in: Linux

linux-c7-7.7.1908
Meta-port for all things CentOS 7.7.1908
Long description | Changes | Main Web Site
Maintained by: emulation@FreeBSD.org
Requires: alsa-lib-1.1.2_2, linux-c7-alsa-lib-1.1.8, linux-c7-alsa-plugins-oss-1.1.6_3, linux-c7-alsa-plugins-pulseaudio-1.1.6, linux-c7-alsa-utils-1.1.8, linux-c7-aspell-0.60.6.1_1, linux-c7-atk-2.28.1, linux-c7-audiofile-0.3.6_1, linux-c7-avahi-libs-0.6.31_3, linux-c7-cairo-1.15.12_1, linux-c7-cups-libs-1.6.3_7, linux-c7-curl-7.29.0_7, linux-c7-cyrus-sasl-lib-2.1.26_4, linux-c7-dbus-glib-0.100_1, linux-c7-dbus-libs-1.10.24_1, linux-c7-devtools-7.7.1908_3, linux-c7-dri-18.3.4, linux-c7-elfutils-libelf-0.176, linux-c7-elfutils-libs-0.176, linux-c7-expat-2.1.0_2, linux-c7-flac-libs-1.3.0_2, linux-c7-fontconfig-2.13.0, linux-c7-freetype-2.8_1, linux-c7-fribidi-1.0.2, linux-c7-gdk-pixbuf2-2.36.12, linux-c7-glx-utils-8.3.0_1, linux-c7-gnutls-3.3.29, linux-c7-graphite2-1.3.10, linux-c7-gtk2-2.24.31, linux-c7-harfbuzz-1.7.5, linux-c7-jasper-libs-1.900.1_5, linux-c7-jbigkit-libs-2.0_2, linux-c7-jpeg-1.2.90_4, linux-c7-libasyncns-0.8_1, linux-c7-libdrm-2.4.97, linux-c7-libgcrypt-1.5.3_4, linux-c7-libgfortran-4.8.5_5, linux-c7-libglade2-2.6.4_1, linux-c7-libglvnd-1.0.1, linux-c7-libgpg-error-1.12_2, linux-c7-libogg-1.3.0_1, linux-c7-libpciaccess-0.14, linux-c7-libpng-1.5.13_2, linux-c7-libsigc++20-2.10.0, linux-c7-libsndfile-1.0.25_3, linux-c7-libssh2-1.8.0, linux-c7-libtasn1-4.10, linux-c7-libthai-0.1.14_1, linux-c7-libtheora-1.1.1_1, linux-c7-libtiff-4.0.3_4, linux-c7-libv4l-0.9.5_2, linux-c7-libvorbis-1.3.3_2, linux-c7-libxml2-2.9.1_1, linux-c7-lz4-1.7.5_1, linux-c7-motif-2.3.4_6, linux-c7-nettle-2.7.1, linux-c7-nspr-4.21.0, linux-c7-nss-3.44.0, linux-c7-openldap-2.4.44_1, linux-c7-p11-kit-0.23.5, linux-c7-pango-1.42.4_1, linux-c7-pixman-0.34.0, linux-c7-pulseaudio-libs-10.0_2, linux-c7-pulseaudio-utils-10.0_1, linux-c7-qt-4.8.7_2, linux-c7-qt-x11-4.8.7_2, linux-c7-sdl-1.2.15_1, linux-c7-sqlite-3.7.17_1, linux-c7-systemd-libs-219_3, linux-c7-tcl85-8.5.13_1, linux-c7-tcp_wrappers-libs-7.6_2, linux-c7-tk85-8.5.13_1, linux-c7-trousers-0.3.14_1, linux-c7-wayland-1.15.0, linux-c7-xorg-libs-7.7_8, linux_base-c7-7.7.1908
Also listed in: Linux

linux-c7-power9-functional-sim-1.1
IBM POWER9 Functional Simulator (mambo) (CentOS 7.7.1908)
Long description | Changes | Main Web Site
Maintained by: kbowling@FreeBSD.org
Requires: linux-c7-tcl85-8.5.13_1, linux_base-c7-7.7.1908
Also listed in: Linux

linux_base-c6-6.10_2
Base set of packages needed in Linux mode (Linux CentOS 6.10)
Long description | Changes
Maintained by: emulation@FreeBSD.org
Also listed in: Linux

linux_base-c7-7.7.1908
Base set of packages needed in Linux mode (Linux CentOS 7.7.1908)
Long description | Changes
Maintained by: emulation@FreeBSD.org
Also listed in: Linux

lisaem-1.2.6.2_2
Apple Lisa 2 Emulator
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ORBit2-2.14.19_2, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.47.1, cairo-1.16.0,2, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.38.1, gettext-runtime-0.20.1, glib-2.56.3_6,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.10, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_12,3, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-65.1,1, indexinfo-0.3.1, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.3, libGLU-9.0.1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libfontenc-1.1.4, libiconv-1.14_11, libidn2-2.3.0, libmspack-0.9.1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, mkfontscale-1.2.1, netpbm-10.88.01, nettle-3.5.1_1, nspr-4.24, orc-0.4.28, p11-kit-0.23.18.1, pango-1.42.4_3, pangox-compat-0.0.2_2, pciids-20191012, pcre-8.43_2, perl5-5.30.1, pixman-0.38.4, png-1.6.37, polkit-0.114_3, python36-3.6.9_3, readline-8.0.0, shared-mime-info-1.10_2, spidermonkey52-52.9.0_5, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wx28-gtk2-2.8.12_8, wx28-gtk2-common-2.8.12_8, xorg-fonts-truetype-7.7_1, xorgproto-2019.2

mame-0.209_1
Multi Arcade Machine Emulator
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ca_root_nss-3.47.1, dbus-1.12.16, etc_os-release-0.1_2, expat-2.2.8, flac-1.3.3, fontconfig-2.12.6,1, freetype2-2.10.1, gettext-runtime-0.20.1, glib-2.56.3_6,1, gmake-4.2.1_3, graphite2-1.3.13_1, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-65.1,1, indexinfo-0.3.1, jpeg-turbo-2.0.3, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, liberation-fonts-ttf-2.00.5_1,2, libevdev-1.5.9_1, libffi-3.2.1_3, libfontenc-1.1.4, libgudev-230_1, libiconv-1.14_11, libinput-1.12.6_1, libmtdev-1.1.5_2, libogg-1.3.4,4, libpciaccess-0.16, libpthread-stubs-0.4, libudev-devd-0.4, libunwind-20170615, libwacom-0.32, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, mkfontscale-1.2.1, pciids-20191012, pcre-8.43_2, pcre2-10.33, perl5-5.30.1, pkgconf-1.6.3,1, png-1.6.37, py27-pyudev-0.21.0, py27-setuptools-41.4.0, py27-six-1.12.0, py36-evdev-0.8.1_1, python27-2.7.17_1, python36-3.6.9_3, qt5-buildtools-5.13.2, qt5-core-5.13.2, qt5-dbus-5.13.2, qt5-gui-5.13.2_2, qt5-network-5.13.2, qt5-qmake-5.13.2, qt5-widgets-5.13.2, qtchooser-66, readline-8.0.0, sdl2-2.0.10_1, sdl2_ttf-2.0.15, vulkan-headers-1.1.108.0, wayland-1.16.0_1, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.27, xorgproto-2019.2, xprop-1.2.4, xset-1.2.4_3

mastergear-2.0_3
SEGA Master System and Game Gear emulator for X
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: compat5x-i386-5.4.0.8.1_1, libX11-1.6.9,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, localedata-5.4_2, xorgproto-2019.2

mednafen-1.22.1_1
Portable multi-system emulator
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: expat-2.2.8, flac-1.3.3, gettext-runtime-0.20.1, gettext-tools-0.20.1_1, indexinfo-0.3.1, libGLU-9.0.1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libcddb-1.3.2_4, libcdio-2.0.0_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libogg-1.3.4,4, libpciaccess-0.16, libpthread-stubs-0.4, libsndfile-1.0.28_2, libtextstyle-0.20.1, libunwind-20170615, libvorbis-1.3.6,3, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, pciids-20191012, pkgconf-1.6.3,1, sdl2-2.0.10_1, sdl2_net-2.0.1, wayland-1.16.0_1, xkeyboard-config-2.27, xorgproto-2019.2
Also listed in: Games

mesen-0.9.8.4_1
Cross-platform Nintendo Entertainment System (NES/Famicom) emulator
Long description | Changes | Main Web Site
Maintained by: greg@unrelenting.technology
Requires: ca_root_nss-3.47.1, cairo-1.16.0,2, evdev-proto-5.3, expat-2.2.8, fontconfig-2.12.6,1, freetype2-2.10.1, gettext-runtime-0.20.1, giflib-5.2.1, glib-2.56.3_6,1, gmake-4.2.1_3, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.3, lcms2-2.9, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libevdev-1.5.9_1, libexif-0.6.21_4, libffi-3.2.1_3, libgdiplus-5.6_2, libiconv-1.14_11, libinotify-20180201_1, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, mono-5.10.1.57_2, msbuild-15.8.p, openjpeg-2.3.1, pciids-20191012, pcre-8.43_2, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, py27-pillow-6.2.0, py27-setuptools-41.4.0, py36-olefile-0.46, py37-tkinter-3.7.5_6, python27-2.7.17_1, python36-3.6.9_3, python37-3.7.5_1, readline-8.0.0, sdl2-2.0.10_1, tcl86-8.6.10, tiff-4.1.0, tk86-8.6.10_1, wayland-1.16.0_1, webp-1.0.3_1, xkeyboard-config-2.27, xorgproto-2019.2, zip-3.0_1

mess-0.209_1
Multi Arcade Machine Emulator
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ca_root_nss-3.47.1, dbus-1.12.16, etc_os-release-0.1_2, expat-2.2.8, flac-1.3.3, fontconfig-2.12.6,1, freetype2-2.10.1, gettext-runtime-0.20.1, glib-2.56.3_6,1, gmake-4.2.1_3, graphite2-1.3.13_1, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-65.1,1, indexinfo-0.3.1, jpeg-turbo-2.0.3, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, liberation-fonts-ttf-2.00.5_1,2, libevdev-1.5.9_1, libffi-3.2.1_3, libfontenc-1.1.4, libgudev-230_1, libiconv-1.14_11, libinput-1.12.6_1, libmtdev-1.1.5_2, libogg-1.3.4,4, libpciaccess-0.16, libpthread-stubs-0.4, libudev-devd-0.4, libunwind-20170615, libwacom-0.32, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, mkfontscale-1.2.1, pciids-20191012, pcre-8.43_2, pcre2-10.33, perl5-5.30.1, pkgconf-1.6.3,1, png-1.6.37, py27-pyudev-0.21.0, py27-setuptools-41.4.0, py27-six-1.12.0, py36-evdev-0.8.1_1, python27-2.7.17_1, python36-3.6.9_3, qt5-buildtools-5.13.2, qt5-core-5.13.2, qt5-dbus-5.13.2, qt5-gui-5.13.2_2, qt5-network-5.13.2, qt5-qmake-5.13.2, qt5-widgets-5.13.2, qtchooser-66, readline-8.0.0, sdl2-2.0.10_1, sdl2_ttf-2.0.15, vulkan-headers-1.1.108.0, wayland-1.16.0_1, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.27, xorgproto-2019.2, xprop-1.2.4, xset-1.2.4_3

mgba-0.7.0_2
Game Boy Advance (GBA) emulator/debugger
Long description | Changes | Main Web Site
Maintained by: greg@unrelenting.technology
Requires: ImageMagick6-6.9.10.57,1, alsa-lib-1.1.2_2, aom-1.0.0.2751, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.47.1, cairo-1.16.0,2, cmake-3.15.5, cups-2.2.12, curl-7.67.0, dav1d-0.5.2, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.23, encodings-1.0.5,1, etc_os-release-0.1_2, expat-2.2.8, ffmpeg-4.2.1_17,1, fftw3-3.3.8_5, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.38.1, gettext-runtime-0.20.1, ghostscript9-agpl-base-9.27_3, ghostscript9-agpl-x11-9.27, giflib-5.2.1, glib-2.56.3_6,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.10, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gsfonts-8.11_8, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4_2, gstreamer1-plugins-bad-1.14.4, gtk-update-icon-cache-2.24.32, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-65.1,1, indexinfo-0.3.1, iso-codes-4.2, jbig2dec-0.17, jbigkit-2.1_1, jpeg-turbo-2.0.3, jsoncpp-1.8.1_7, lcms2-2.9, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libarchive-3.4.0,1, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.99,1, libedit-3.1.20190324,1, libepoll-shim-0.0.20190311, libepoxy-1.5.2, libevdev-1.5.9_1, libffi-3.2.1_3, libfontenc-1.1.4, libgsf-1.14.44, libgudev-230_1, libiconv-1.14_11, libidn-1.35, libidn2-2.3.0, libinput-1.12.6_1, liblqr-1-0.4.2, libltdl-2.4.6, liblz4-1.9.2,1, libmtdev-1.1.5_2, libmysofa-0.9, libnghttp2-1.40.0, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libraqm-0.6.0, libraw-0.19.2_1, librsvg2-2.40.20, libtasn1-4.15.0, libtheora-1.1.1_7, libudev-devd-0.4, libunistring-0.9.10_1, libunwind-20170615, libuv-1.34.0, libv4l-1.6.3_4, libva-2.5.0, libvdpau-1.1.1_2, libvorbis-1.3.6,3, libvpx-1.8.1_1, libwacom-0.32, libwmf-0.2.8.4_15, libx264-0.157.2980, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, lzo2-2.10_1, mesa-libs-18.3.2_3, mkfontscale-1.2.1, nettle-3.5.1_1, ninja-1.9.0,2, openal-soft-1.20.0, opencv-core-3.4.1_25, openjpeg-2.3.1, opus-1.3.1, orc-0.4.28, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20191012, pcre-8.43_2, pcre2-10.33, perl5-5.30.1, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, poppler-data-0.4.9_1, py27-pyudev-0.21.0, py27-setuptools-41.4.0, py27-six-1.12.0, py36-evdev-0.8.1_1, python27-2.7.17_1, python36-3.6.9_3, qt5-buildtools-5.13.2, qt5-core-5.13.2, qt5-dbus-5.13.2, qt5-declarative-5.13.2, qt5-gui-5.13.2_2, qt5-multimedia-5.13.2, qt5-network-5.13.2, qt5-opengl-5.13.2, qt5-qmake-5.13.2, qt5-sql-5.13.2, qt5-testlib-5.13.2, qt5-widgets-5.13.2, qt5-xmlpatterns-5.13.2, qtchooser-66, readline-8.0.0, rhash-1.3.5, sdl2-2.0.10_1, shared-mime-info-1.10_2, sqlite3-3.30.1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vulkan-headers-1.1.108.0, wayland-1.16.0_1, webp-1.0.3_1, x265-3.2.1, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.27, xorg-fonts-truetype-7.7_1, xorgproto-2019.2, xprop-1.2.4, xset-1.2.4_3, xvid-1.3.5,1

mtools-4.0.10_6
Collection of tools for manipulating MS-DOS files
Long description | Changes | Main Web Site
Maintained by: skreuzer@FreeBSD.org
Requires: gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXdmcp-1.1.3, libiconv-1.14_11, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-12.0, perl5-5.30.1, texinfo-6.7_1,1, xorgproto-2019.2

mupen64plus-2.5
Fork of Mupen64 Nintendo 64 emulator with plugins (meta port)
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: boost-libs-1.71.0_2, expat-2.2.8, freetype2-2.10.1, icu-65.1,1, indexinfo-0.3.1, libGLU-9.0.1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, minizip-1.2.11, mupen64plus-audio-sdl-2.5, mupen64plus-core-2.5_1, mupen64plus-input-sdl-2.5, mupen64plus-rsp-hle-2.5_1, mupen64plus-ui-console-2.5, mupen64plus-video-glide64mk2-2.5_17, mupen64plus-video-rice-2.5_1, pciids-20191012, png-1.6.37, sdl2-2.0.10_1, wayland-1.16.0_1, xkeyboard-config-2.27, xorgproto-2019.2

mupen64plus-audio-sdl-2.5
Mupen64plus audio sdl plugin
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: expat-2.2.8, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, libGLU-9.0.1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, pciids-20191012, pkgconf-1.6.3,1, sdl2-2.0.10_1, wayland-1.16.0_1, xkeyboard-config-2.27, xorgproto-2019.2

mupen64plus-core-2.5_1
Fork of Mupen64 Nintendo 64 emulator
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: expat-2.2.8, freetype2-2.10.1, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, libGLU-9.0.1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, minizip-1.2.11, pciids-20191012, pkgconf-1.6.3,1, png-1.6.37, sdl2-2.0.10_1, wayland-1.16.0_1, xkeyboard-config-2.27, xorgproto-2019.2

mupen64plus-input-sdl-2.5
Input plugin for Mupen64plus
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: expat-2.2.8, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, libGLU-9.0.1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, pciids-20191012, pkgconf-1.6.3,1, sdl2-2.0.10_1, wayland-1.16.0_1, xkeyboard-config-2.27, xorgproto-2019.2

mupen64plus-plugins-2.5
Third party plugins for Mupen64plus
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: expat-2.2.8, freetype2-2.10.1, glew-2.1.0, indexinfo-0.3.1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, minizip-1.2.11, mupen64plus-core-2.5_1, mupen64plus-rsp-cxd4-2.5_5, mupen64plus-rsp-z64-2.5_1, mupen64plus-video-arachnoid-2.5_1, mupen64plus-video-glide64-2.5_1, mupen64plus-video-z64-2.5_2, pciids-20191012, png-1.6.37, sdl2-2.0.10_1, wayland-1.16.0_1, xkeyboard-config-2.27, xorgproto-2019.2

mupen64plus-qt-1.12_3
Basic launcher for Mupen64Plus
Long description | Changes | Main Web Site
Maintained by: maintainer@hasting.email
Requires: ca_root_nss-3.47.1, dbus-1.12.16, etc_os-release-0.1_2, expat-2.2.8, fontconfig-2.12.6,1, freetype2-2.10.1, gettext-runtime-0.20.1, glib-2.56.3_6,1, graphite2-1.3.13_1, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-65.1,1, indexinfo-0.3.1, jpeg-turbo-2.0.3, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libevdev-1.5.9_1, libffi-3.2.1_3, libgudev-230_1, libiconv-1.14_11, libinput-1.12.6_1, libmtdev-1.1.5_2, libpciaccess-0.16, libpthread-stubs-0.4, libudev-devd-0.4, libunwind-20170615, libwacom-0.32, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, minizip-1.2.11, mupen64plus-audio-sdl-2.5, mupen64plus-core-2.5_1, mupen64plus-input-sdl-2.5, mupen64plus-rsp-hle-2.5_1, mupen64plus-ui-console-2.5, mupen64plus-video-rice-2.5_1, pciids-20191012, pcre-8.43_2, pcre2-10.33, perl5-5.30.1, png-1.6.37, py27-pyudev-0.21.0, py27-setuptools-41.4.0, py27-six-1.12.0, py36-evdev-0.8.1_1, python27-2.7.17_1, python36-3.6.9_3, qt5-buildtools-5.13.2, qt5-core-5.13.2, qt5-dbus-5.13.2, qt5-gui-5.13.2_2, qt5-network-5.13.2, qt5-qmake-5.13.2, qt5-sql-5.13.2, qt5-sqldrivers-sqlite3-5.13.2, qt5-widgets-5.13.2, qt5-xml-5.13.2, qtchooser-66, quazip-qt5-0.8.1_1, readline-8.0.0, sdl2-2.0.10_1, sqlite3-3.30.1, vulkan-headers-1.1.108.0, wayland-1.16.0_1, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.27, xorgproto-2019.2, xprop-1.2.4, xset-1.2.4_3

mupen64plus-rsp-cxd4-2.5_5
Low-level RSP processor plugin for the Mupen64Plus
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: expat-2.2.8, freetype2-2.10.1, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, libGLU-9.0.1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, minizip-1.2.11, mupen64plus-core-2.5_1, pciids-20191012, pkgconf-1.6.3,1, png-1.6.37, sdl2-2.0.10_1, wayland-1.16.0_1, xkeyboard-config-2.27, xorgproto-2019.2

mupen64plus-rsp-hle-2.5_1
RSP plugin for Mupen64plus
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: expat-2.2.8, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, libGLU-9.0.1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, pciids-20191012, pkgconf-1.6.3,1, sdl2-2.0.10_1, wayland-1.16.0_1, xkeyboard-config-2.27, xorgproto-2019.2

mupen64plus-rsp-z64-2.5_1
Low-level RSP processor plugin for the Mupen64Plus
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: expat-2.2.8, freetype2-2.10.1, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, libGLU-9.0.1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, minizip-1.2.11, mupen64plus-core-2.5_1, pciids-20191012, pkgconf-1.6.3,1, png-1.6.37, sdl2-2.0.10_1, wayland-1.16.0_1, xkeyboard-config-2.27, xorgproto-2019.2

mupen64plus-ui-console-2.5
UI for Mupen64plus
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: expat-2.2.8, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, libGLU-9.0.1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, pciids-20191012, pkgconf-1.6.3,1, sdl2-2.0.10_1, wayland-1.16.0_1, xkeyboard-config-2.27, xorgproto-2019.2

mupen64plus-video-arachnoid-2.5_1
The arachnoid video plugin for Mupen64plus
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: expat-2.2.8, freetype2-2.10.1, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, libGLU-9.0.1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, minizip-1.2.11, mupen64plus-core-2.5_1, pciids-20191012, pkgconf-1.6.3,1, png-1.6.37, sdl2-2.0.10_1, wayland-1.16.0_1, xkeyboard-config-2.27, xorgproto-2019.2

mupen64plus-video-glide64-2.5_1
Glide64 video plugin for Mupen64Plus
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: expat-2.2.8, freetype2-2.10.1, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, libGLU-9.0.1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, minizip-1.2.11, mupen64plus-core-2.5_1, pciids-20191012, pkgconf-1.6.3,1, png-1.6.37, sdl2-2.0.10_1, wayland-1.16.0_1, xkeyboard-config-2.27, xorgproto-2019.2

mupen64plus-video-glide64mk2-2.5_17
Glide64mk2 video plugin for Mupen64Plus
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: boost-libs-1.71.0_2, expat-2.2.8, freetype2-2.10.1, gettext-runtime-0.20.1, gmake-4.2.1_3, icu-65.1,1, indexinfo-0.3.1, libGLU-9.0.1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, minizip-1.2.11, mupen64plus-core-2.5_1, pciids-20191012, pkgconf-1.6.3,1, png-1.6.37, sdl2-2.0.10_1, wayland-1.16.0_1, xkeyboard-config-2.27, xorgproto-2019.2

mupen64plus-video-rice-2.5_1
The rice graphics plugin for Mupen64plus
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: expat-2.2.8, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, libGLU-9.0.1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, pciids-20191012, pkgconf-1.6.3,1, png-1.6.37, sdl2-2.0.10_1, wayland-1.16.0_1, xkeyboard-config-2.27, xorgproto-2019.2

mupen64plus-video-z64-2.5_2
Low-level RDP plugin for the Mupen64Plus
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: expat-2.2.8, freetype2-2.10.1, gettext-runtime-0.20.1, glew-2.1.0, gmake-4.2.1_3, indexinfo-0.3.1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, minizip-1.2.11, mupen64plus-core-2.5_1, pciids-20191012, pkgconf-1.6.3,1, png-1.6.37, sdl2-2.0.10_1, wayland-1.16.0_1, xkeyboard-config-2.27, xorgproto-2019.2

nestopia-1.49_2
Portable NES/Famicom emulator
Long description | Changes | Main Web Site
Maintained by: neel@neelc.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, autoconf-2.69_3, autoconf-archive-0.2017.09.28_1, autoconf-wrapper-20131203, automake-1.16.1_2, avahi-app-0.7_2, ca_root_nss-3.47.1, cairo-1.16.0,2, colord-1.3.5, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.23, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.38.1, gettext-runtime-0.20.1, glib-2.56.3_6,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.10, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gtk-update-icon-cache-2.24.32, gtk3-3.24.10_1, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-65.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.3, lcms2-2.9, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libao-1.2.0_4, libarchive-3.4.0,1, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.3.0, liblz4-1.9.2,1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, lzo2-2.10_1, m4-1.4.18_1,1, mesa-libs-18.3.2_3, mkfontscale-1.2.1, nettle-3.5.1_1, nspr-4.24, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20191012, pcre-8.43_2, perl5-5.30.1, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, polkit-0.114_3, python36-3.6.9_3, readline-8.0.0, sdl2-2.0.10_1, shared-mime-info-1.10_2, spidermonkey52-52.9.0_5, sqlite3-3.30.1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, xkeyboard-config-2.27, xorg-fonts-truetype-7.7_1, xorgproto-2019.2

nonpareil-0.79_7
Simulator for many HP calculators
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: aalib-1.4.r5_13, atk-2.28.1, avahi-app-0.7_2, bison-3.4.2,1, ca_root_nss-3.47.1, cairo-1.16.0,2, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.38.1, gettext-runtime-0.20.1, glib-2.56.3_6,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.10, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.6.4, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.3, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libfontenc-1.1.4, libiconv-1.14_11, libidn2-2.3.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.15.0, libtextstyle-0.20.1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, m4-1.4.18_1,1, mesa-libs-18.3.2_3, mkfontscale-1.2.1, nettle-3.5.1_1, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20191012, pcre-8.43_2, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, py27-setuptools-41.4.0, python27-2.7.17_1, python36-3.6.9_3, readline-8.0.0, scons-3.1.1, sdl-1.2.15_14,2, shared-mime-info-1.10_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, xorg-fonts-truetype-7.7_1, xorgproto-2019.2

nosefart-1.92f_1
Player for NES Sound Format (NSF)
Long description | Changes | Main Web Site
Maintained by: sethk@meowfishies.com
Requires: gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1
Also listed in: Audio

nspluginwrapper-1.4.4_7
Compatibility plugin for Mozilla NPAPI plugins
Long description | Changes | Main Web Site
Maintained by: jkim@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.47.1, cairo-1.16.0,2, cups-2.2.12, curl-7.67.0, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.38.1, gettext-runtime-0.20.1, glib-2.56.3_6,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.10, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.6.4, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.3, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libfontenc-1.1.4, libiconv-1.14_11, libidn2-2.3.0, libnghttp2-1.40.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, linux-c7-atk-2.28.1, linux-c7-cairo-1.15.12_1, linux-c7-dri-18.3.4, linux-c7-elfutils-libelf-0.176, linux-c7-expat-2.1.0_2, linux-c7-fontconfig-2.13.0, linux-c7-freetype-2.8_1, linux-c7-fribidi-1.0.2, linux-c7-gdk-pixbuf2-2.36.12, linux-c7-graphite2-1.3.10, linux-c7-gtk2-2.24.31, linux-c7-harfbuzz-1.7.5, linux-c7-jasper-libs-1.900.1_5, linux-c7-jbigkit-libs-2.0_2, linux-c7-jpeg-1.2.90_4, linux-c7-libdrm-2.4.97, linux-c7-libglvnd-1.0.1, linux-c7-libpciaccess-0.14, linux-c7-libpng-1.5.13_2, linux-c7-libthai-0.1.14_1, linux-c7-libtiff-4.0.3_4, linux-c7-pango-1.42.4_1, linux-c7-pixman-0.34.0, linux-c7-wayland-1.15.0, linux-c7-xorg-libs-7.7_8, linux_base-c7-7.7.1908, mesa-libs-18.3.2_3, mkfontscale-1.2.1, nettle-3.5.1_1, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20191012, pcre-8.43_2, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, python36-3.6.9_3, readline-8.0.0, shared-mime-info-1.10_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
Also listed in: Www, Linux

o2em-1.17_4
Odyssey2 / Videopac console emulator
Long description | Changes | Main Web Site
Maintained by: techgunter@yahoo.com
Requires: allegro-4.4.3.1, expat-2.2.8, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXpm-3.5.12_2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86dga-1.1.5, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libogg-1.3.4,4, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20170615, libvorbis-1.3.6,3, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, pciids-20191012, png-1.6.37, wayland-1.16.0_1, xorgproto-2019.2
Also listed in: Games

ods2reader-19930601_1
Copies files from VMS Files-11 (ODS2) file systems
Long description | Changes | Main Web Site
Maintained by: ak@FreeBSD.org
Also listed in: Sysutils

open-vm-tools-11.0.1_2
Open VMware tools for FreeBSD VMware guests
Long description | Changes | Main Web Site
Maintained by: jpaetzel@FreeBSD.org
Requires: atk-2.28.1, atkmm-2.24.2_4, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.1_2, avahi-app-0.7_2, ca_root_nss-3.47.1, cairo-1.16.0,2, cairomm-1.12.2_4, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, fusefs-libs-2.9.9_1, gdbm-1.18.1_1, gdk-pixbuf2-2.38.1, gettext-runtime-0.20.1, glib-2.56.3_6,1, glibmm-2.56.0_2,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.10, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtkmm24-2.24.5_1, harfbuzz-2.6.4, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.3, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdnet-1.13_3, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libfontenc-1.1.4, libiconv-1.14_11, libidn2-2.3.0, libmspack-0.9.1, libnotify-0.7.7_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsigc++-2.10.0_4, libtasn1-4.15.0, libtool-2.4.6_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml++-2.40.1,1, libxml2-2.9.10, libxshmfence-1.3, m4-1.4.18_1,1, mesa-libs-18.3.2_3, mkfontscale-1.2.1, nettle-3.5.1_1, p11-kit-0.23.18.1, pango-1.42.4_3, pangomm-2.40.1_4, pciids-20191012, pcre-8.43_2, perl5-5.30.1, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, python36-3.6.9_3, readline-8.0.0, shared-mime-info-1.10_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
Also listed in: Kld

open-vm-tools-nox11-11.0.1_2
Open VMware tools for FreeBSD VMware guests
Long description | Changes | Main Web Site
Maintained by: jpaetzel@FreeBSD.org
Requires: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.1_2, fusefs-libs-2.9.9_1, gettext-runtime-0.20.1, glib-2.56.3_6,1, indexinfo-0.3.1, libdnet-1.13_3, libffi-3.2.1_3, libiconv-1.14_11, libmspack-0.9.1, libtool-2.4.6_1, libxml2-2.9.10, m4-1.4.18_1,1, pcre-8.43_2, perl5-5.30.1, pkgconf-1.6.3,1, python36-3.6.9_3, readline-8.0.0
Also listed in: Kld

openmsx-0.15.0_1
Open source MSX emulator
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: aalib-1.4.r5_13, amd64-binutils-2.33.1,1, expat-2.2.8, freetype2-2.10.1, gcc9-9.2.0, gettext-runtime-0.20.1, glew-2.1.0, gmake-4.2.1_3, gmp-6.1.2_1, indexinfo-0.3.1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libao-1.2.0_4, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libogg-1.3.4,4, libpciaccess-0.16, libpthread-stubs-0.4, libtheora-1.1.1_7, libunwind-20170615, libvorbis-1.3.6,3, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, mpc-1.1.0_2, mpfr-4.0.2, pciids-20191012, png-1.6.37, python27-2.7.17_1, readline-8.0.0, sdl-1.2.15_14,2, sdl_ttf-2.0.11_7, tcl86-8.6.10, wayland-1.16.0_1, xorgproto-2019.2

p5-Acme-6502-0.77_2
Pure Perl 65C02 simulator
Long description | Changes | Main Web Site
Maintained by: skreuzer@FreeBSD.org
Requires: p5-Module-Build-0.4229, p5-Term-ReadKey-2.38_1, perl5-5.30.1
Also listed in: Perl5

parallels-tools-0.1.2_1
Parallels Desktop Tools for FreeBSD
Long description | Changes | Main Web Site
Maintained by: bland@FreeBSD.org
Also listed in: Kld

pcem-14
PC/PC-Compatible low-level emulator striving for accuracy
Long description | Changes | Main Web Site
Maintained by: darkfm@vera.com.uy
Requires: ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.1_2, avahi-app-0.7_2, brotli-1.0.7_2,1, ca_root_nss-3.47.1, cairo-1.16.0,2, colord-1.3.5, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, enchant2-2.2.3_4, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.38.1, geoclue-2.4.7, gettext-runtime-0.20.1, giflib-5.2.1, glib-2.56.3_6,1, glib-networking-2.56.1_2, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.10, gobject-introspection-1.56.1,1, graphene-1.8.2_1, graphite2-1.3.13_1, gsettings-desktop-schemas-3.28.1, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4_2, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-gl-1.14.4_2, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.10_1, harfbuzz-2.6.4, harfbuzz-icu-2.6.4, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-65.1,1, indexinfo-0.3.1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.3, json-glib-1.4.2, lcms2-2.9, libGLU-9.0.1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.36, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.3.0, libmspack-0.9.1, libmysofa-0.9, libnotify-0.7.7_1, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsecret-0.18.6_1, libsoup-2.62.3, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615, libwpe-1.4.0, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34, m4-1.4.18_1,1, mesa-libs-18.3.2_3, mkfontscale-1.2.1, nettle-3.5.1_1, nspr-4.24, openal-soft-1.20.0, openjpeg-2.3.1, orc-0.4.28, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20191012, pcre-8.43_2, perl5-5.30.1, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, polkit-0.114_3, py27-setuptools-41.4.0, py36-cairo-1.18.1_1, py36-gobject3-3.28.3, pygobject3-common-3.28.3, python27-2.7.17_1, python36-3.6.9_3, readline-8.0.0, sdl2-2.0.10_1, shared-mime-info-1.10_2, spidermonkey52-52.9.0_5, sqlite3-3.30.1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, webkit2-gtk3-2.26.2, webp-1.0.3_1, woff2-1.0.2_4, wpebackend-fdo-1.4.0, wx30-gtk3-3.0.4_8, xkeyboard-config-2.27, xorg-fonts-truetype-7.7_1, xorgproto-2019.2

pcemu-1.01b_5
8086 PC emulator, by David Hedley
Long description | Changes
Maintained by: joerg@FreeBSD.org
Requires: bdftopcf-1.1_2, freetype2-2.10.1, libX11-1.6.9,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libfontenc-1.1.4, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, mkfontscale-1.2.1, xorgproto-2019.2

pcsxr-1.9.95.20180604_2
Playstation (PSX) emulator
Long description | Changes | Main Web Site
Maintained by: martymac@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, aom-1.0.0.2751, argyllcms-1.9.2_5, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.47.1, cairo-1.16.0,2, cmake-3.15.5, colord-1.3.5, cups-2.2.12, curl-7.67.0, dav1d-0.5.2, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.23, encodings-1.0.5,1, expat-2.2.8, ffmpeg-4.2.1_17,1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.38.1, gettext-runtime-0.20.1, gettext-tools-0.20.1_1, glib-2.56.3_6,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.10, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gtk-update-icon-cache-2.24.32, gtk3-3.24.10_1, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-65.1,1, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.3, jsoncpp-1.8.1_7, lcms2-2.9, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libarchive-3.4.0,1, libcddb-1.3.2_4, libcdio-2.0.0_1, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.3.0, liblz4-1.9.2,1, libnghttp2-1.40.0, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.15.0, libtextstyle-0.20.1, libtheora-1.1.1_7, libunistring-0.9.10_1, libunwind-20170615, libuv-1.34.0, libv4l-1.6.3_4, libva-2.5.0, libvdpau-1.1.1_2, libvorbis-1.3.6,3, libvpx-1.8.1_1, libx264-0.157.2980, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, lzo2-2.10_1, mesa-libs-18.3.2_3, mkfontscale-1.2.1, nettle-3.5.1_1, ninja-1.9.0,2, nspr-4.24, opencv-core-3.4.1_25, opus-1.3.1, p11-kit-0.23.18.1, p5-XML-Parser-2.44, pango-1.42.4_3, pciids-20191012, pcre-8.43_2, perl5-5.30.1, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, polkit-0.114_3, python36-3.6.9_3, readline-8.0.0, rhash-1.3.5, sdl2-2.0.10_1, shared-mime-info-1.10_2, spidermonkey52-52.9.0_5, sqlite3-3.30.1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, x265-3.2.1, xkeyboard-config-2.27, xorg-fonts-truetype-7.7_1, xorgproto-2019.2, xvid-1.3.5,1

playonbsd-4.2.10_5
Easily install and run Windows software for use with Wine
Long description | Changes | Main Web Site
Maintained by: se@FreeBSD.org
Requires: ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, amd64-binutils-2.33.1,1, argyllcms-1.9.2_5, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, bash-5.0.11, brotli-1.0.7_2,1, ca_root_nss-3.47.1, cabextract-1.9.1, cairo-1.16.0,2, colord-1.3.5, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, desktop-file-utils-0.23, enchant2-2.2.3_4, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freeglut-3.0.0_2, freetype2-2.10.1, fribidi-0.19.7, gcc9-9.2.0, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.38.1, geoclue-2.4.7, gettext-runtime-0.20.1, giflib-5.2.1, glew-2.1.0, glib-2.56.3_6,1, glib-networking-2.56.1_2, gmp-6.1.2_1, gnome_subr-1.0, gnupg-2.2.19, gnutls-3.6.10, gobject-introspection-1.56.1,1, graphene-1.8.2_1, graphite2-1.3.13_1, gsed-4.7, gsettings-desktop-schemas-3.28.1, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4_2, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-gl-1.14.4_2, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.10_1, harfbuzz-2.6.4, harfbuzz-icu-2.6.4, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icoutils-0.32.3, icu-65.1,1, indexinfo-0.3.1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.3, json-glib-1.4.2, lcms2-2.9, libGLU-9.0.1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.12_2, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libassuan-2.5.3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.36, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.3.0, libksba-1.3.5_1, libmspack-0.9.1, libnotify-0.7.7_1, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsecret-0.18.6_1, libsoup-2.62.3, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615, libwpe-1.4.0, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34, mesa-demos-8.4.0_2, mesa-libs-18.3.2_3, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.0.2, nettle-3.5.1_1, npth-1.6, nspr-4.24, openjpeg-2.3.1, orc-0.4.28, p11-kit-0.23.18.1, p7zip-16.02_2, pango-1.42.4_3, pciids-20191012, pcre-8.43_2, perl5-5.30.1, pinentry-1.1.0_6, pinentry-tty-1.1.0, pixman-0.38.4, png-1.6.37, polkit-0.114_3, py27-setuptools-41.4.0, py27-wxPython-common-3.0.2.0_8, py27-wxPython30-3.0.2.0_8, py36-cairo-1.18.1_1, py36-gobject3-3.28.3, pygobject3-common-3.28.3, python27-2.7.17_1, python36-3.6.9_3, readline-8.0.0, shared-mime-info-1.10_2, spidermonkey52-52.9.0_5, sqlite3-3.30.1, sudo-1.8.29, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, webkit2-gtk3-2.26.2, webp-1.0.3_1, wget-1.20.3, wine-4.0.3,1, wine-gecko-2.47, wine-mono-4.7.5, woff2-1.0.2_4, wpebackend-fdo-1.4.0, wx30-gtk3-3.0.4_8, xdg-utils-1.1.3_1, xkeyboard-config-2.27, xorg-fonts-truetype-7.7_1, xorgproto-2019.2, xprop-1.2.4, xset-1.2.4_3, xterm-351
Also listed in: Games

ppsspp-1.9.4
PSP emulator in C++ with dynarec JIT for x86, ARM, MIPS
Long description | Changes | Main Web Site
Maintained by: jbeich@FreeBSD.org
Requires: aom-1.0.0.2751, ca_root_nss-3.47.1, cmake-3.15.5, curl-7.67.0, dav1d-0.5.2, expat-2.2.8, ffmpeg-4.2.1_17,1, fontconfig-2.12.6,1, freetype2-2.10.1, gettext-runtime-0.20.1, glew-2.1.0, gmp-6.1.2_1, gnutls-3.6.10, hicolor-icon-theme-0.17, indexinfo-0.3.1, jpeg-turbo-2.0.3, jsoncpp-1.8.1_7, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libarchive-3.4.0,1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libidn2-2.3.0, liblz4-1.9.2,1, libnghttp2-1.40.0, libogg-1.3.4,4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.15.0, libtheora-1.1.1_7, libunistring-0.9.10_1, libunwind-20170615, libuv-1.34.0, libv4l-1.6.3_4, libva-2.5.0, libvdpau-1.1.1_2, libvorbis-1.3.6,3, libvpx-1.8.1_1, libx264-0.157.2980, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, libzip-1.5.2, lzo2-2.10_1, mesa-libs-18.3.2_3, nettle-3.5.1_1, ninja-1.9.0,2, opencv-core-3.4.1_25, opus-1.3.1, p11-kit-0.23.18.1, pciids-20191012, pkgconf-1.6.3,1, png-1.6.37, python36-3.6.9_3, readline-8.0.0, rhash-1.3.5, sdl2-2.0.10_1, snappy-1.1.7, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vulkan-loader-1.1.108.0_1, wayland-1.16.0_1, x265-3.2.1, xdg-utils-1.1.3_1, xkeyboard-config-2.27, xorgproto-2019.2, xprop-1.2.4, xset-1.2.4_3, xvid-1.3.5,1

ppsspp-qt5-1.9.4
PSP emulator in C++ with dynarec JIT for x86, ARM, MIPS
Long description | Changes | Main Web Site
Maintained by: jbeich@FreeBSD.org
Requires: aom-1.0.0.2751, ca_root_nss-3.47.1, cmake-3.15.5, curl-7.67.0, dav1d-0.5.2, dbus-1.12.16, etc_os-release-0.1_2, expat-2.2.8, ffmpeg-4.2.1_17,1, fontconfig-2.12.6,1, freetype2-2.10.1, gettext-runtime-0.20.1, glew-2.1.0, glib-2.56.3_6,1, gmp-6.1.2_1, gnutls-3.6.10, graphite2-1.3.13_1, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-65.1,1, indexinfo-0.3.1, jpeg-turbo-2.0.3, jsoncpp-1.8.1_7, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libarchive-3.4.0,1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libevdev-1.5.9_1, libffi-3.2.1_3, libgudev-230_1, libiconv-1.14_11, libidn2-2.3.0, libinput-1.12.6_1, liblz4-1.9.2,1, libmtdev-1.1.5_2, libnghttp2-1.40.0, libogg-1.3.4,4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.15.0, libtheora-1.1.1_7, libudev-devd-0.4, libunistring-0.9.10_1, libunwind-20170615, libuv-1.34.0, libv4l-1.6.3_4, libva-2.5.0, libvdpau-1.1.1_2, libvorbis-1.3.6,3, libvpx-1.8.1_1, libwacom-0.32, libx264-0.157.2980, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, libzip-1.5.2, lzo2-2.10_1, mesa-libs-18.3.2_3, nettle-3.5.1_1, ninja-1.9.0,2, opencv-core-3.4.1_25, opus-1.3.1, p11-kit-0.23.18.1, pciids-20191012, pcre-8.43_2, pcre2-10.33, perl5-5.30.1, pkgconf-1.6.3,1, png-1.6.37, py27-pyudev-0.21.0, py27-setuptools-41.4.0, py27-six-1.12.0, py36-evdev-0.8.1_1, python27-2.7.17_1, python36-3.6.9_3, qt5-buildtools-5.13.2, qt5-core-5.13.2, qt5-dbus-5.13.2, qt5-gui-5.13.2_2, qt5-linguisttools-5.13.2, qt5-network-5.13.2, qt5-opengl-5.13.2, qt5-qmake-5.13.2, qt5-widgets-5.13.2, qt5-xml-5.13.2, qtchooser-66, readline-8.0.0, rhash-1.3.5, sdl2-2.0.10_1, snappy-1.1.7, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vulkan-headers-1.1.108.0, wayland-1.16.0_1, x265-3.2.1, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.27, xorgproto-2019.2, xprop-1.2.4, xset-1.2.4_3, xvid-1.3.5,1

py27-unicorn-1.0.1
Python bindings for Unicorn CPU emulator framework
Long description | Changes | Main Web Site
Maintained by: antoine@FreeBSD.org
Requires: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py27-setuptools-41.4.0, python27-2.7.17_1, readline-8.0.0, unicorn-1.0.1_2
Also listed in: Python

py36-unicorn-1.0.1
Python bindings for Unicorn CPU emulator framework
Long description | Changes | Main Web Site
Maintained by: antoine@FreeBSD.org
Requires: gettext-runtime-0.20.1, indexinfo-0.3.1, libffi-3.2.1_3, py27-setuptools-41.4.0, python27-2.7.17_1, python36-3.6.9_3, readline-8.0.0, unicorn-1.0.1_2
Also listed in: Python

qemu-4.1.1_1
QEMU CPU Emulator
Long description | Changes | Main Web Site
Maintained by: bofh@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, bison-3.4.2,1, ca_root_nss-3.47.1, cairo-1.16.0,2, colord-1.3.5, cups-2.2.12, curl-7.67.0, cyrus-sasl-2.1.27, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.38.1, gettext-runtime-0.20.1, gettext-tools-0.20.1_1, glib-2.56.3_6,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.10, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gtk-update-icon-cache-2.24.32, gtk3-3.24.10_1, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-65.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.3, lcms2-2.9, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.3.0, libnghttp2-1.40.0, libpaper-1.1.24.4, libpcap-1.9.1, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.15.0, libtextstyle-0.20.1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, m4-1.4.18_1,1, mesa-libs-18.3.2_3, mkfontscale-1.2.1, nettle-3.5.1_1, nspr-4.24, p11-kit-0.23.18.1, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-12.0, pango-1.42.4_3, pciids-20191012, pcre-8.43_2, pcre2-10.33, perl5-5.30.1, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, polkit-0.114_3, py27-Babel-2.7.0, py27-MarkupSafe-1.1.1, py27-alabaster-0.7.6, py27-asn1crypto-0.24.0, py27-chardet-3.0.4_1, py27-imagesize-1.1.0, py27-ipaddress-1.0.23, py27-openssl-19.0.0, py27-pygments-2.4.1, py27-pytz-2019.3,1, py27-requests-2.22.0, py27-setuptools-41.4.0, py27-six-1.12.0, py27-snowballstemmer-1.2.1, py27-sphinx-1.6.5_2,1, py27-typing-3.7.4, py27-urllib3-1.25.6,1, py36-Jinja2-2.10.1, py36-certifi-2019.9.11, py36-cffi-1.13.2, py36-cryptography-2.6.1, py36-docutils-0.15.2, py36-idna-2.8, py36-pycparser-2.19, py36-pysocks-1.7.1, py36-pystemmer-1.3.0_2, py36-sphinx_rtd_theme-0.4.3, py36-sphinxcontrib-websupport-1.1.2, python27-2.7.17_1, python36-3.6.9_3, readline-8.0.0, sdl2-2.0.10_1, shared-mime-info-1.10_2, spidermonkey52-52.9.0_5, sqlite3-3.30.1, texi2html-5.0_2,1, texinfo-6.7_1,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vde2-2.3.2_4, vte3-0.52.2_3, wayland-1.16.0_1, wayland-protocols-1.17, xkeyboard-config-2.27, xorg-fonts-truetype-7.7_1, xorgproto-2019.2

qemu-cheri-0.d20190831_1
QEMU emulator with CHERI CPU support
Long description | Changes | Main Web Site
Maintained by: brooks@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.47.1, cairo-1.16.0,2, capstone-3.0.5, colord-1.3.5, cups-2.2.12, curl-7.67.0, cyrus-sasl-2.1.27, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.38.1, gettext-runtime-0.20.1, glib-2.56.3_6,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.10, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gtk-update-icon-cache-2.24.32, gtk3-3.24.10_1, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-65.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.3, lcms2-2.9, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.3.0, libnghttp2-1.40.0, libpaper-1.1.24.4, libpcap-1.9.1, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, mkfontscale-1.2.1, nettle-3.5.1_1, nspr-4.24, p11-kit-0.23.18.1, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-12.0, pango-1.42.4_3, pciids-20191012, pcre-8.43_2, pcre2-10.33, perl5-5.30.1, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, polkit-0.114_3, python36-3.6.9_3, qemu-4.1.1_1, readline-8.0.0, sdl2-2.0.10_1, shared-mime-info-1.10_2, spidermonkey52-52.9.0_5, sqlite3-3.30.1, texinfo-6.7_1,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vde2-2.3.2_4, vte3-0.52.2_3, wayland-1.16.0_1, wayland-protocols-1.17, xkeyboard-config-2.27, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
Also listed in: Devel

qemu-devel-4.1.0
QEMU CPU Emulator - development version
Long description | Changes | Main Web Site
Maintained by: bofh@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, bison-3.4.2,1, ca_root_nss-3.47.1, cairo-1.16.0,2, colord-1.3.5, cups-2.2.12, curl-7.67.0, cyrus-sasl-2.1.27, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.38.1, gettext-runtime-0.20.1, gettext-tools-0.20.1_1, glib-2.56.3_6,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.10, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gtk-update-icon-cache-2.24.32, gtk3-3.24.10_1, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-65.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.3, lcms2-2.9, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.3.0, libnghttp2-1.40.0, libpaper-1.1.24.4, libpcap-1.9.1, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.15.0, libtextstyle-0.20.1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, m4-1.4.18_1,1, mesa-libs-18.3.2_3, mkfontscale-1.2.1, nettle-3.5.1_1, nspr-4.24, p11-kit-0.23.18.1, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-12.0, pango-1.42.4_3, pciids-20191012, pcre-8.43_2, pcre2-10.33, perl5-5.30.1, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, polkit-0.114_3, py27-Babel-2.7.0, py27-MarkupSafe-1.1.1, py27-alabaster-0.7.6, py27-asn1crypto-0.24.0, py27-chardet-3.0.4_1, py27-imagesize-1.1.0, py27-ipaddress-1.0.23, py27-openssl-19.0.0, py27-pygments-2.4.1, py27-pytz-2019.3,1, py27-requests-2.22.0, py27-setuptools-41.4.0, py27-six-1.12.0, py27-snowballstemmer-1.2.1, py27-sphinx-1.6.5_2,1, py27-typing-3.7.4, py27-urllib3-1.25.6,1, py36-Jinja2-2.10.1, py36-certifi-2019.9.11, py36-cffi-1.13.2, py36-cryptography-2.6.1, py36-docutils-0.15.2, py36-idna-2.8, py36-pycparser-2.19, py36-pysocks-1.7.1, py36-pystemmer-1.3.0_2, py36-sphinx_rtd_theme-0.4.3, py36-sphinxcontrib-websupport-1.1.2, python27-2.7.17_1, python36-3.6.9_3, readline-8.0.0, sdl2-2.0.10_1, shared-mime-info-1.10_2, spidermonkey52-52.9.0_5, sqlite3-3.30.1, texi2html-5.0_2,1, texinfo-6.7_1,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vde2-2.3.2_4, vte3-0.52.2_3, wayland-1.16.0_1, wayland-protocols-1.17, xkeyboard-config-2.27, xorg-fonts-truetype-7.7_1, xorgproto-2019.2

qemu-powernv-3.0.50_2
Fork of QEMU with experimental PowerNV emulation support
Long description | Changes | Main Web Site
Maintained by: kbowling@FreeBSD.org
Requires: bison-3.4.2,1, dtc-1.4.7, gettext-runtime-0.20.1, glib-2.56.3_6,1, gmake-4.2.1_3, indexinfo-0.3.1, libffi-3.2.1_3, libiconv-1.14_11, libtextstyle-0.20.1, libxml2-2.9.10, m4-1.4.18_1,1, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-12.0, pcre-8.43_2, perl5-5.30.1, pixman-0.38.4, pkgconf-1.6.3,1, python36-3.6.9_3, readline-8.0.0, texinfo-6.7_1,1

qemu-sbruno-2.11.50.g20191112
QEMU CPU Emulator - github bsd-user branch
Long description | Changes | Main Web Site
Maintained by: emulation@FreeBSD.org
Requires: aalib-1.4.r5_13, atk-2.28.1, avahi-app-0.7_2, bison-3.4.2,1, ca_root_nss-3.47.1, cairo-1.16.0,2, cups-2.2.12, curl-7.67.0, cyrus-sasl-2.1.27, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, dtc-1.4.7, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.38.1, gettext-runtime-0.20.1, gettext-tools-0.20.1_1, glib-2.56.3_6,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome-pty-helper-0.40.2, gnome_subr-1.0, gnutls-3.6.10, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.6.4, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.3, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libfontenc-1.1.4, libiconv-1.14_11, libidn2-2.3.0, libnghttp2-1.40.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.15.0, libtextstyle-0.20.1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, m4-1.4.18_1,1, mesa-libs-18.3.2_3, mkfontscale-1.2.1, nettle-3.5.1_1, p11-kit-0.23.18.1, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-12.0, pango-1.42.4_3, pciids-20191012, pcre-8.43_2, perl5-5.30.1, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, python27-2.7.17_1, python36-3.6.9_3, readline-8.0.0, sdl-1.2.15_14,2, shared-mime-info-1.10_2, texi2html-5.0_2,1, texinfo-6.7_1,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vte-0.28.2_3, wayland-1.16.0_1, xorg-fonts-truetype-7.7_1, xorgproto-2019.2

qemu-user-static-2.11.50.g20191112
QEMU CPU Emulator github bsd-user branch - static user targets
Long description | Changes | Main Web Site
Maintained by: emulation@FreeBSD.org
Requires: bison-3.4.2,1, gettext-runtime-0.20.1, glib-2.56.3_6,1, gmake-4.2.1_3, indexinfo-0.3.1, libffi-3.2.1_3, libiconv-1.14_11, libtextstyle-0.20.1, libxml2-2.9.10, m4-1.4.18_1,1, pcre-8.43_2, perl5-5.30.1, pkgconf-1.6.3,1, python27-2.7.17_1, python36-3.6.9_3, readline-8.0.0

qemu-user-static-devel-3.1.0
QEMU CPU Emulator (github bsd-user branch)
Long description | Changes | Main Web Site
Maintained by: emulation@FreeBSD.org
Requires: bison-3.4.2,1, gettext-runtime-0.20.1, glib-2.56.3_6,1, gmake-4.2.1_3, indexinfo-0.3.1, libffi-3.2.1_3, libiconv-1.14_11, libtextstyle-0.20.1, libxml2-2.9.10, m4-1.4.18_1,1, pcre-8.43_2, perl5-5.30.1, pkgconf-1.6.3,1, python36-3.6.9_3, readline-8.0.0

qemu-utils-4.1.1_1
QEMU userland utilities
Long description | Changes | Main Web Site
Maintained by: ken@FreeBSD.org
Requires: ca_root_nss-3.47.1, gettext-runtime-0.20.1, glib-2.56.3_6,1, gmake-4.2.1_3, indexinfo-0.3.1, libffi-3.2.1_3, libiconv-1.14_11, libxml2-2.9.10, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-12.0, pcre-8.43_2, perl5-5.30.1, pkgconf-1.6.3,1, py27-Babel-2.7.0, py27-MarkupSafe-1.1.1, py27-alabaster-0.7.6, py27-asn1crypto-0.24.0, py27-chardet-3.0.4_1, py27-imagesize-1.1.0, py27-ipaddress-1.0.23, py27-openssl-19.0.0, py27-pygments-2.4.1, py27-pytz-2019.3,1, py27-requests-2.22.0, py27-setuptools-41.4.0, py27-six-1.12.0, py27-snowballstemmer-1.2.1, py27-sphinx-1.6.5_2,1, py27-typing-3.7.4, py27-urllib3-1.25.6,1, py36-Jinja2-2.10.1, py36-certifi-2019.9.11, py36-cffi-1.13.2, py36-cryptography-2.6.1, py36-docutils-0.15.2, py36-idna-2.8, py36-pycparser-2.19, py36-pysocks-1.7.1, py36-pystemmer-1.3.0_2, py36-sphinx_rtd_theme-0.4.3, py36-sphinxcontrib-websupport-1.1.2, python27-2.7.17_1, python36-3.6.9_3, readline-8.0.0, texi2html-5.0_2,1, texinfo-6.7_1,1

qemu30-3.0.1
QEMU CPU Emulator
Long description | Changes | Main Web Site
Maintained by: bofh@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, bison-3.4.2,1, ca_root_nss-3.47.1, cairo-1.16.0,2, colord-1.3.5, cups-2.2.12, curl-7.67.0, cyrus-sasl-2.1.27, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.38.1, gettext-runtime-0.20.1, gettext-tools-0.20.1_1, glib-2.56.3_6,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.10, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gtk-update-icon-cache-2.24.32, gtk3-3.24.10_1, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-65.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.3, lcms2-2.9, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.3.0, libnghttp2-1.40.0, libpaper-1.1.24.4, libpcap-1.9.1, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.15.0, libtextstyle-0.20.1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, m4-1.4.18_1,1, mesa-libs-18.3.2_3, mkfontscale-1.2.1, nettle-3.5.1_1, nspr-4.24, p11-kit-0.23.18.1, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-12.0, pango-1.42.4_3, pciids-20191012, pcre-8.43_2, pcre2-10.33, perl5-5.30.1, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, polkit-0.114_3, python36-3.6.9_3, readline-8.0.0, sdl2-2.0.10_1, shared-mime-info-1.10_2, spidermonkey52-52.9.0_5, sqlite3-3.30.1, texi2html-5.0_2,1, texinfo-6.7_1,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vde2-2.3.2_4, vte3-0.52.2_3, wayland-1.16.0_1, wayland-protocols-1.17, xkeyboard-config-2.27, xorg-fonts-truetype-7.7_1, xorgproto-2019.2

qemu31-3.1.1.1
QEMU CPU Emulator - 3.1.X version
Long description | Changes | Main Web Site
Maintained by: bofh@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, bison-3.4.2,1, ca_root_nss-3.47.1, cairo-1.16.0,2, colord-1.3.5, cups-2.2.12, curl-7.67.0, cyrus-sasl-2.1.27, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.38.1, gettext-runtime-0.20.1, gettext-tools-0.20.1_1, glib-2.56.3_6,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.10, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gtk-update-icon-cache-2.24.32, gtk3-3.24.10_1, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-65.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.3, lcms2-2.9, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.3.0, libnghttp2-1.40.0, libpaper-1.1.24.4, libpcap-1.9.1, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.15.0, libtextstyle-0.20.1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, m4-1.4.18_1,1, mesa-libs-18.3.2_3, mkfontscale-1.2.1, nettle-3.5.1_1, nspr-4.24, p11-kit-0.23.18.1, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-12.0, pango-1.42.4_3, pciids-20191012, pcre-8.43_2, pcre2-10.33, perl5-5.30.1, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, polkit-0.114_3, python36-3.6.9_3, readline-8.0.0, sdl2-2.0.10_1, shared-mime-info-1.10_2, spidermonkey52-52.9.0_5, sqlite3-3.30.1, texi2html-5.0_2,1, texinfo-6.7_1,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vde2-2.3.2_4, vte3-0.52.2_3, wayland-1.16.0_1, wayland-protocols-1.17, xkeyboard-config-2.27, xorg-fonts-truetype-7.7_1, xorgproto-2019.2

qemu40-4.0.1
QEMU CPU Emulator - 4.0.X version
Long description | Changes | Main Web Site
Maintained by: bofh@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, bison-3.4.2,1, ca_root_nss-3.47.1, cairo-1.16.0,2, colord-1.3.5, cups-2.2.12, curl-7.67.0, cyrus-sasl-2.1.27, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.38.1, gettext-runtime-0.20.1, gettext-tools-0.20.1_1, glib-2.56.3_6,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.10, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gtk-update-icon-cache-2.24.32, gtk3-3.24.10_1, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-65.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.3, lcms2-2.9, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.3.0, libnghttp2-1.40.0, libpaper-1.1.24.4, libpcap-1.9.1, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.15.0, libtextstyle-0.20.1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, m4-1.4.18_1,1, mesa-libs-18.3.2_3, mkfontscale-1.2.1, nettle-3.5.1_1, nspr-4.24, p11-kit-0.23.18.1, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-12.0, pango-1.42.4_3, pciids-20191012, pcre-8.43_2, pcre2-10.33, perl5-5.30.1, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, polkit-0.114_3, py27-Babel-2.7.0, py27-MarkupSafe-1.1.1, py27-alabaster-0.7.6, py27-asn1crypto-0.24.0, py27-chardet-3.0.4_1, py27-imagesize-1.1.0, py27-ipaddress-1.0.23, py27-openssl-19.0.0, py27-pygments-2.4.1, py27-pytz-2019.3,1, py27-requests-2.22.0, py27-setuptools-41.4.0, py27-six-1.12.0, py27-snowballstemmer-1.2.1, py27-sphinx-1.6.5_2,1, py27-typing-3.7.4, py27-urllib3-1.25.6,1, py36-Jinja2-2.10.1, py36-certifi-2019.9.11, py36-cffi-1.13.2, py36-cryptography-2.6.1, py36-docutils-0.15.2, py36-idna-2.8, py36-pycparser-2.19, py36-pysocks-1.7.1, py36-pystemmer-1.3.0_2, py36-sphinx_rtd_theme-0.4.3, py36-sphinxcontrib-websupport-1.1.2, python27-2.7.17_1, python36-3.6.9_3, readline-8.0.0, sdl2-2.0.10_1, shared-mime-info-1.10_2, spidermonkey52-52.9.0_5, sqlite3-3.30.1, texi2html-5.0_2,1, texinfo-6.7_1,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vde2-2.3.2_4, vte3-0.52.2_3, wayland-1.16.0_1, wayland-protocols-1.17, xkeyboard-config-2.27, xorg-fonts-truetype-7.7_1, xorgproto-2019.2

qmc2-0.195_2
Qt based UNIX MAME/MESS frontend
Long description | Changes | Main Web Site
Maintained by: danilo@FreeBSD.org
Requires: aalib-1.4.r5_13, alsa-lib-1.1.2_2, aom-1.0.0.2751, avahi-app-0.7_2, brotli-1.0.7_2,1, ca_root_nss-3.47.1, cairo-1.16.0,2, cups-2.2.12, dav1d-0.5.2, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, etc_os-release-0.1_2, expat-2.2.8, ffmpeg-4.2.1_17,1, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gdbm-1.18.1_1, gettext-runtime-0.20.1, giflib-5.2.1, glib-2.56.3_6,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.10, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gstreamer1-1.14.4, gstreamer1-libav-1.14.4_3, gstreamer1-plugins-1.14.4_2, gstreamer1-plugins-a52dec-1.14.4, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-core-1.14, gstreamer1-plugins-dts-1.14.4, gstreamer1-plugins-dvdread-1.14.4_1, gstreamer1-plugins-good-1.14.4, gstreamer1-plugins-mpg123-1.14.4, gstreamer1-plugins-ogg-1.14.4, gstreamer1-plugins-pango-1.14.4, gstreamer1-plugins-png-1.14.4, gstreamer1-plugins-resindvd-1.14.4_1, gstreamer1-plugins-theora-1.14.4, gstreamer1-plugins-ugly-1.14.4, gstreamer1-plugins-vorbis-1.14.4, harfbuzz-2.6.4, hicolor-icon-theme-0.17, hyphen-2.8.8, icu-65.1,1, indexinfo-0.3.1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.3, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libdaemon-0.14_1, libdca-0.0.6_1, libdrm-2.4.99,1, libdvdcss-1.4.2, libdvdnav-6.0.1, libdvdread-6.0.2, libepoll-shim-0.0.20190311, liberation-fonts-ttf-2.00.5_1,2, libevdev-1.5.9_1, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.36, libgudev-230_1, libiconv-1.14_11, libidn2-2.3.0, libinput-1.12.6_1, libmtdev-1.1.5_2, libmysofa-0.9, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.15.0, libtheora-1.1.1_7, libudev-devd-0.4, libunistring-0.9.10_1, libunwind-20170615, libv4l-1.6.3_4, libva-2.5.0, libvdpau-1.1.1_2, libvorbis-1.3.6,3, libvpx-1.8.1_1, libwacom-0.32, libx264-0.157.2980, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34, mame-0.209_1, mesa-libs-18.3.2_3, mess-0.209_1, mkfontscale-1.2.1, mpg123-1.25.13, nettle-3.5.1_1, openal-soft-1.20.0, opencv-core-3.4.1_25, opus-1.3.1, orc-0.4.28, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20191012, pcre-8.43_2, pcre2-10.33, perl5-5.30.1, pixman-0.38.4, png-1.6.37, py27-pyudev-0.21.0, py27-setuptools-41.4.0, py27-six-1.12.0, py36-evdev-0.8.1_1, python27-2.7.17_1, python36-3.6.9_3, qt5-buildtools-5.13.2, qt5-concurrent-5.13.2, qt5-core-5.13.2, qt5-dbus-5.13.2, qt5-declarative-5.13.2, qt5-gui-5.13.2_2, qt5-location-5.13.2, qt5-multimedia-5.13.2, qt5-network-5.13.2, qt5-opengl-5.13.2, qt5-printsupport-5.13.2, qt5-qmake-5.13.2, qt5-script-5.13.2, qt5-scripttools-5.13.2, qt5-sensors-5.13.2, qt5-serialport-5.13.2, qt5-sql-5.13.2, qt5-svg-5.13.2, qt5-testlib-5.13.2, qt5-webchannel-5.13.2, qt5-webkit-5.212.0.a3_5, qt5-widgets-5.13.2, qt5-xml-5.13.2, qt5-xmlpatterns-5.13.2, qtchooser-66, readline-8.0.0, sdl-1.2.15_14,2, sdl2-2.0.10_1, sdl2_ttf-2.0.15, sqlite3-3.30.1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vulkan-headers-1.1.108.0, wayland-1.16.0_1, webp-1.0.3_1, woff2-1.0.2_4, x265-3.2.1, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.27, xorg-fonts-truetype-7.7_1, xorgproto-2019.2, xprop-1.2.4, xset-1.2.4_3, xvid-1.3.5,1

quasi88-0.6.4
PC-8801 emulator for X
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: aalib-1.4.r5_13, expat-2.2.8, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, libGLU-9.0.1, libX11-1.6.9,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, pciids-20191012, sdl-1.2.15_14,2, wayland-1.16.0_1, xorgproto-2019.2

resid-0.16_3
Cycle-based SID emulator engine
Long description | Changes
Maintained by: ehaupt@FreeBSD.org
Also listed in: Audio

riscv-fesvr-g_20181005
RISC-V Frontend Server
Long description | Changes | Main Web Site
Maintained by: lwhsu@FreeBSD.org
Requires: gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1

riscv-isa-sim-g_20181007
Spike, a RISC-V ISA Simulator
Long description | Changes | Main Web Site
Maintained by: lwhsu@FreeBSD.org
Requires: gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, riscv-fesvr-g_20181005

rpcs3-0.0.7.9209
PS3 emulator/debugger
Long description | Changes | Main Web Site
Maintained by: jbeich@FreeBSD.org
Requires: FAudio-19.12, aom-1.0.0.2751, ca_root_nss-3.47.1, cmake-3.15.5, curl-7.67.0, dav1d-0.5.2, dbus-1.12.16, etc_os-release-0.1_2, expat-2.2.8, ffmpeg-4.2.1_17,1, fontconfig-2.12.6,1, freetype2-2.10.1, gettext-runtime-0.20.1, glew-2.1.0, glib-2.56.3_6,1, gmp-6.1.2_1, gnutls-3.6.10, graphite2-1.3.13_1, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-65.1,1, indexinfo-0.3.1, jpeg-turbo-2.0.3, jsoncpp-1.8.1_7, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libarchive-3.4.0,1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libevdev-1.5.9_1, libffi-3.2.1_3, libgudev-230_1, libiconv-1.14_11, libidn2-2.3.0, libinput-1.12.6_1, liblz4-1.9.2,1, libmtdev-1.1.5_2, libmysofa-0.9, libnghttp2-1.40.0, libogg-1.3.4,4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.15.0, libtheora-1.1.1_7, libudev-devd-0.4, libunistring-0.9.10_1, libunwind-20170615, libuv-1.34.0, libv4l-1.6.3_4, libva-2.5.0, libvdpau-1.1.1_2, libvorbis-1.3.6,3, libvpx-1.8.1_1, libwacom-0.32, libx264-0.157.2980, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, lzo2-2.10_1, mesa-libs-18.3.2_3, nettle-3.5.1_1, ninja-1.9.0,2, openal-soft-1.20.0, opencv-core-3.4.1_25, opus-1.3.1, p11-kit-0.23.18.1, pciids-20191012, pcre-8.43_2, pcre2-10.33, perl5-5.30.1, pkgconf-1.6.3,1, png-1.6.37, py27-pyudev-0.21.0, py27-setuptools-41.4.0, py27-six-1.12.0, py36-evdev-0.8.1_1, python27-2.7.17_1, python36-3.6.9_3, qt5-buildtools-5.13.2, qt5-concurrent-5.13.2, qt5-core-5.13.2, qt5-dbus-5.13.2, qt5-declarative-5.13.2, qt5-gui-5.13.2_2, qt5-network-5.13.2, qt5-qmake-5.13.2, qt5-sql-5.13.2, qt5-testlib-5.13.2, qt5-widgets-5.13.2, qt5-xmlpatterns-5.13.2, qtchooser-66, readline-8.0.0, rhash-1.3.5, sdl2-2.0.10_1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vulkan-headers-1.1.108.0, vulkan-loader-1.1.108.0_1, wayland-1.16.0_1, x265-3.2.1, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.27, xorgproto-2019.2, xprop-1.2.4, xset-1.2.4_3, xvid-1.3.5,1

rtc-2004.02.24.1_8
Kernel module which provides /dev/rtc device support
Long description | Changes
Maintained by: emulation@FreeBSD.org
Requires: linux_base-c7-7.7.1908
Also listed in: Linux, Kld

ru-emkatic-gtk2-0.37
Emulator of Elektronika RPN programmable calculator series
Long description | Changes | Main Web Site
Maintained by: andrey@bsdnir.info
Requires: amd64-binutils-2.33.1,1, atk-2.28.1, avahi-app-0.7_2, boost-libs-1.71.0_2, ca_root_nss-3.47.1, cairo-1.16.0,2, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.23, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, fpc-3.0.4_2, fpc-cairo-3.0.4_2, fpc-chm-3.0.4_2, fpc-fcl-base-3.0.4_2, fpc-fcl-image-3.0.4_2, fpc-fcl-json-3.0.4_3, fpc-fcl-registry-3.0.4_2, fpc-fcl-res-3.0.4_2, fpc-fcl-xml-3.0.4_2, fpc-gtk2-3.0.4_2, fpc-iconvenc-3.0.4_2, fpc-pasjpeg-3.0.4_2, fpc-regexpr-3.0.4_2, fpc-rtl-extra-3.0.4_2, fpc-rtl-objpas-3.0.4_3, fpc-source-3.0.4_1, fpc-utils-3.0.4_4, fpc-x11-3.0.4_4, freetype2-2.10.1, fribidi-0.19.7, gdb-py27-8.3.1, gdbm-1.18.1_1, gdk-pixbuf2-2.38.1, gettext-runtime-0.20.1, glib-2.56.3_6,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.10, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-65.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.3, lazarus-gtk2-2.0.4_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXfont-1.5.4_2,2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXres-1.2.0_2, libXv-1.0.11_2,1, libXxf86dga-1.1.5, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libfontenc-1.1.4, libiconv-1.14_11, libidn2-2.3.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbfile-1.1.0, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, mkfontscale-1.2.1, mpfr-4.0.2, nettle-3.5.1_1, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20191012, pcre-8.43_2, pixman-0.38.4, png-1.6.37, portaudio-19.6.0_3,1, python27-2.7.17_1, python36-3.6.9_3, readline-8.0.0, shared-mime-info-1.10_2, source-highlight-3.1.9, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
Also listed in: Russian

ru-emkatic-qt5-0.37
Emulator of Elektronika RPN programmable calculator series
Long description | Changes | Main Web Site
Maintained by: andrey@bsdnir.info
Requires: amd64-binutils-2.33.1,1, avahi-app-0.7_2, boost-libs-1.71.0_2, ca_root_nss-3.47.1, cairo-1.16.0,2, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, desktop-file-utils-0.23, etc_os-release-0.1_2, expat-2.2.8, fontconfig-2.12.6,1, fpc-3.0.4_2, fpc-cairo-3.0.4_2, fpc-chm-3.0.4_2, fpc-fcl-base-3.0.4_2, fpc-fcl-image-3.0.4_2, fpc-fcl-json-3.0.4_3, fpc-fcl-registry-3.0.4_2, fpc-fcl-res-3.0.4_2, fpc-fcl-xml-3.0.4_2, fpc-iconvenc-3.0.4_2, fpc-pasjpeg-3.0.4_2, fpc-regexpr-3.0.4_2, fpc-rtl-extra-3.0.4_2, fpc-rtl-objpas-3.0.4_3, fpc-source-3.0.4_1, fpc-utils-3.0.4_4, fpc-x11-3.0.4_4, freetype2-2.10.1, gdb-py27-8.3.1, gdbm-1.18.1_1, gettext-runtime-0.20.1, glib-2.56.3_6,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.10, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-65.1,1, indexinfo-0.3.1, jpeg-turbo-2.0.3, lazarus-qt5-2.0.4_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXfont-1.5.4_2,2, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXres-1.2.0_2, libXt-1.2.0,1, libXv-1.0.11_2,1, libXxf86dga-1.1.5, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libevdev-1.5.9_1, libffi-3.2.1_3, libfontenc-1.1.4, libgudev-230_1, libiconv-1.14_11, libidn2-2.3.0, libinput-1.12.6_1, libmtdev-1.1.5_2, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.15.0, libudev-devd-0.4, libunistring-0.9.10_1, libunwind-20170615, libwacom-0.32, libxcb-1.13.1, libxkbcommon-0.8.4, libxkbfile-1.1.0, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, mpfr-4.0.2, nettle-3.5.1_1, p11-kit-0.23.18.1, pciids-20191012, pcre-8.43_2, pcre2-10.33, perl5-5.30.1, pixman-0.38.4, png-1.6.37, portaudio-19.6.0_3,1, py27-pyudev-0.21.0, py27-setuptools-41.4.0, py27-six-1.12.0, py36-evdev-0.8.1_1, python27-2.7.17_1, python36-3.6.9_3, qt5-core-5.13.2, qt5-dbus-5.13.2, qt5-gui-5.13.2_2, qt5-network-5.13.2, qt5-printsupport-5.13.2, qt5-widgets-5.13.2, qt5-x11extras-5.13.2, qt5pas-2.6_4, qtchooser-66, readline-8.0.0, shared-mime-info-1.10_2, source-highlight-3.1.9, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vulkan-headers-1.1.108.0, wayland-1.16.0_1, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.27, xorgproto-2019.2, xprop-1.2.4, xset-1.2.4_3
Also listed in: Russian

rubygem-fission-0.5.0_1
Utility to manage VMware Fusion VMs from the command line
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: indexinfo-0.3.1, libedit-3.1.20190324,1, libffi-3.2.1_3, libunwind-20170615, libyaml-0.2.2, ruby-2.6.5,1, ruby26-gems-3.0.6, rubygem-CFPropertyList-3.0.1
Also listed in: Rubygems

scummvm-2.1.0
Interpreter for several adventure games
Long description | Changes | Main Web Site
Maintained by: lme@FreeBSD.org
Requires: atk-2.28.1, cairo-1.16.0,2, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, faad2-2.8.8,1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gdk-pixbuf2-2.38.1, gettext-runtime-0.20.1, glib-2.56.3_6,1, gmake-4.2.1_3, graphite2-1.3.13_1, gtk-update-icon-cache-2.24.32, harfbuzz-2.6.4, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.3, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libfontenc-1.1.4, libiconv-1.14_11, libmad-0.15.1b_7, libmpeg2-0.5.1_6, libogg-1.3.4,4, libpciaccess-0.16, libpthread-stubs-0.4, libtheora-1.1.1_7, libunwind-20170615, libvorbis-1.3.6,3, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, mkfontscale-1.2.1, pango-1.42.4_3, pciids-20191012, pcre-8.43_2, pixman-0.38.4, png-1.6.37, python36-3.6.9_3, readline-8.0.0, sdl2-2.0.10_1, shared-mime-info-1.10_2, tiff-4.1.0, wayland-1.16.0_1, xkeyboard-config-2.27, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
Also listed in: Games

scummvm-tools-2.0.0_5
Tools for use with the SCUMMVM game emulator
Long description | Changes | Main Web Site
Maintained by: lme@FreeBSD.org
Requires: ORBit2-2.14.19_2, atk-2.28.1, avahi-app-0.7_2, boost-libs-1.71.0_2, ca_root_nss-3.47.1, cairo-1.16.0,2, cups-2.2.12, curl-7.67.0, dbus-1.12.16, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.38.1, gettext-runtime-0.20.1, glib-2.56.3_6,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.10, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_12,3, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-65.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.3, lame-3.100_2, libGLU-9.0.1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libao-1.2.0_4, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libfontenc-1.1.4, libiconv-1.14_11, libidn2-2.3.0, libkate-0.4.1_9, libmad-0.15.1b_7, libmspack-0.9.1, libnghttp2-1.40.0, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615, libvorbis-1.3.6,3, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, mkfontscale-1.2.1, nettle-3.5.1_1, nspr-4.24, orc-0.4.28, p11-kit-0.23.18.1, pango-1.42.4_3, pangox-compat-0.0.2_2, pciids-20191012, pcre-8.43_2, pixman-0.38.4, png-1.6.37, polkit-0.114_3, python36-3.6.9_3, readline-8.0.0, shared-mime-info-1.10_2, speex-1.2.0,1, speexdsp-1.2.0, spidermonkey52-52.9.0_5, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vorbis-tools-1.4.0_10,3, wayland-1.16.0_1, wx28-gtk2-2.8.12_8, wx28-gtk2-common-2.8.12_8, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
Also listed in: Games

sidplay-1.0.9
Commodore SID-chip emulator that plays SID music files
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: libsidplay-1.36.59_1
Also listed in: Audio

sidplay2-2.0.9_4
Commodore SID music player using libsidplay2
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: libsidplay2-2.1.1_8, pkgconf-1.6.3,1
Also listed in: Audio

simh-3.9.0_3
Emulates classic DEC, HP, GRI, IBM, Altair, SDS, Honeywell, and others
Long description | Changes | Main Web Site
Maintained by: bob@eager.cx
Requires: gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1

skyeye-1.2.5_7
Environment simulates typical ARM-base embedded computer systems
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: amd64-binutils-2.33.1,1, gcc9-9.2.0, gmp-6.1.2_1, indexinfo-0.3.1, mpc-1.1.0_2, mpfr-4.0.2

snes9x-gtk-1.54.1_6
Super Nintendo Entertainment System (SNES) Emulator
Long description | Changes | Main Web Site
Maintained by: root@cooltrainer.org
Requires: atk-2.28.1, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.1_2, avahi-app-0.7_2, ca_root_nss-3.47.1, cairo-1.16.0,2, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.23, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.38.1, gettext-runtime-0.20.1, gettext-tools-0.20.1_1, glib-2.56.3_6,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.10, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.6.4, hicolor-icon-theme-0.17, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.3, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libfontenc-1.1.4, libiconv-1.14_11, libidn2-2.3.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.15.0, libtextstyle-0.20.1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, m4-1.4.18_1,1, mesa-libs-18.3.2_3, mkfontscale-1.2.1, nettle-3.5.1_1, p11-kit-0.23.18.1, p5-XML-Parser-2.44, pango-1.42.4_3, pciids-20191012, pcre-8.43_2, perl5-5.30.1, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, python36-3.6.9_3, readline-8.0.0, sdl2-2.0.10_1, shared-mime-info-1.10_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, xkeyboard-config-2.27, xorg-fonts-truetype-7.7_1, xorgproto-2019.2

spim-8.0
MIPS32 Simulator
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gccmakedep-1.0.3, gettext-runtime-0.20.1, imake-1.0.8,1, indexinfo-0.3.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXaw-1.0.13_3,2, libXdmcp-1.1.3, libXext-1.3.4,1, libXmu-1.1.3,1, libXpm-3.5.12_2, libXt-1.2.0,1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, makedepend-1.0.6,1, perl5-5.30.1, tradcpp-0.5.3, xorg-cf-files-1.0.6, xorgproto-2019.2

stella-6.0.1
Multi-platform Atari 2600 VCS emulator
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: expat-2.2.8, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, pciids-20191012, png-1.6.37, sdl2-2.0.10_1, wayland-1.16.0_1, xkeyboard-config-2.27, xorgproto-2019.2

stonx-0.6.7e.6_3
AtariST emulator
Long description | Changes
Maintained by: dinoex@FreeBSD.org
Requires: bdftopcf-1.1_2, expat-2.2.8, font-misc-misc-1.1.2_4, fontconfig-2.12.6,1, freetype2-2.10.1, gccmakedep-1.0.3, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libfontenc-1.1.4, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, mkfontscale-1.2.1, xorgproto-2019.2

teo-1.8.4
Thomson TO8 emulator
Long description | Changes | Main Web Site
Maintained by: nanard@free.fr
Requires: adwaita-icon-theme-3.28.0, alsa-lib-1.1.2_2, argyllcms-1.9.2_5, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.47.1, cairo-1.16.0,2, colord-1.3.5, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.38.1, gettext-runtime-0.20.1, glib-2.56.3_6,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.10, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gtk-update-icon-cache-2.24.32, gtk3-3.24.10_1, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-65.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.3, lcms2-2.9, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.3.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, mkfontscale-1.2.1, nettle-3.5.1_1, nspr-4.24, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20191012, pcre-8.43_2, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, polkit-0.114_3, python36-3.6.9_3, readline-8.0.0, shared-mime-info-1.10_2, spidermonkey52-52.9.0_5, sqlite3-3.30.1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, xkeyboard-config-2.27, xorg-fonts-truetype-7.7_1, xorgproto-2019.2

tiemu3-3.03_9
TI89(ti)/92(+)/V200 hand-helds emulator
Long description | Changes | Main Web Site
Maintained by: cyberbotx@cyberbotx.com
Requires: aalib-1.4.r5_13, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.47.1, cairo-1.16.0,2, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.38.1, gettext-runtime-0.20.1, gettext-tools-0.20.1_1, glib-2.56.3_6,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.10, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, groff-1.22.4_3, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.6.4, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.3, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libarchive-3.4.0,1, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libfontenc-1.1.4, libglade2-2.6.4_9, libiconv-1.14_11, libidn2-2.3.0, liblz4-1.9.2,1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.15.0, libtextstyle-0.20.1, libticables2-1.3.5_1, libticalcs2-1.1.9, libticonv-1.1.5, libtifiles2-1.1.7, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, lzo2-2.10_1, mesa-libs-18.3.2_3, mkfontscale-1.2.1, nettle-3.5.1_1, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20191012, pcre-8.43_2, perl5-5.30.1, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, psutils-1.17_5, python27-2.7.17_1, python36-3.6.9_3, readline-8.0.0, sdl-1.2.15_14,2, shared-mime-info-1.10_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, uchardet-0.0.6, wayland-1.16.0_1, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xorgproto-2019.2

tilem-2.0_4
Texas Instruments Z80 series calculator emulator
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.47.1, cairo-1.16.0,2, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.23, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.38.1, gettext-runtime-0.20.1, glib-2.56.3_6,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.10, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.6.4, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.3, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libarchive-3.4.0,1, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libfontenc-1.1.4, libiconv-1.14_11, libidn2-2.3.0, liblz4-1.9.2,1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.15.0, libticables2-1.3.5_1, libticalcs2-1.1.9, libticonv-1.1.5, libtifiles2-1.1.7, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, lzo2-2.10_1, mesa-libs-18.3.2_3, mkfontscale-1.2.1, nettle-3.5.1_1, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20191012, pcre-8.43_2, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, python36-3.6.9_3, readline-8.0.0, shared-mime-info-1.10_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, xorg-fonts-truetype-7.7_1, xorgproto-2019.2

tme-0.8_6
Emulator for Sun 2/120, 3/150, and SPARCstation 2 machines
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.28.1, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.1_2, avahi-app-0.7_2, ca_root_nss-3.47.1, cairo-1.16.0,2, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.38.1, gettext-runtime-0.20.1, gettext-tools-0.20.1_1, glib-2.56.3_6,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.10, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.6.4, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.3, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libfontenc-1.1.4, libiconv-1.14_11, libidn2-2.3.0, libltdl-2.4.6, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.15.0, libtextstyle-0.20.1, libtool-2.4.6_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, m4-1.4.18_1,1, mesa-libs-18.3.2_3, mkfontscale-1.2.1, nettle-3.5.1_1, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20191012, pcre-8.43_2, perl5-5.30.1, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, python36-3.6.9_3, readline-8.0.0, shared-mime-info-1.10_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, xorg-fonts-truetype-7.7_1, xorgproto-2019.2

tpm-emulator-0.7.4_2
Trusted Platform Module (TPM) emulator
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: ca_root_nss-3.47.1, cmake-3.15.5, curl-7.67.0, expat-2.2.8, gettext-runtime-0.20.1, gmp-6.1.2_1, indexinfo-0.3.1, jsoncpp-1.8.1_7, libarchive-3.4.0,1, libffi-3.2.1_3, liblz4-1.9.2,1, libnghttp2-1.40.0, libuv-1.34.0, lzo2-2.10_1, ninja-1.9.0,2, python36-3.6.9_3, readline-8.0.0, rhash-1.3.5
Also listed in: Security

tuxnes-0.75_6
Nintendo Entertainment System 8-bit emulator
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: amd64-binutils-2.33.1,1, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXpm-3.5.12_2, libXt-1.2.0,1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, xorgproto-2019.2

uae-0.8.29_3
Commodore Amiga emulator
Long description | Changes | Main Web Site
Maintained by: simond@irrelevant.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.47.1, cairo-1.16.0,2, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.38.1, gettext-runtime-0.20.1, glib-2.56.3_6,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.10, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.6.4, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.3, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libfontenc-1.1.4, libiconv-1.14_11, libidn2-2.3.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, mkfontscale-1.2.1, nettle-3.5.1_1, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20191012, pcre-8.43_2, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, python36-3.6.9_3, readline-8.0.0, shared-mime-info-1.10_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, xorg-fonts-truetype-7.7_1, xorgproto-2019.2

ucon64-2.2.0
Multipurpose video game ROM image and backup utility
Long description | Changes | Main Web Site
Maintained by: root@cooltrainer.org
Requires: gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1

unicorn-1.0.1_2
Unicorn CPU emulator framework
Long description | Changes | Main Web Site
Maintained by: antoine@FreeBSD.org
Requires: gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, libffi-3.2.1_3, python27-2.7.17_1, readline-8.0.0

urbit-0.6.0
Peer-to-peer network of personal servers (a.k.a. "operating function")
Long description | Changes | Main Web Site
Maintained by: yuri@FreeBSD.org
Requires: ca_root_nss-3.47.1, curl-7.67.0, gettext-runtime-0.20.1, gmp-6.1.2_1, h2o-2.2.6, indexinfo-0.3.1, libffi-3.2.1_3, libnghttp2-1.40.0, libsigsegv-2.12, libuv-1.34.0, meson-0.52.1, ninja-1.9.0,2, perl5-5.30.1, pkgconf-1.6.3,1, py27-setuptools-41.4.0, python27-2.7.17_1, python36-3.6.9_3, re2c-0.14.3, readline-8.0.0
Also listed in: Misc, Lang

vba-1.7.2_13
Open source Gameboy Advance emulator
Long description | Changes | Main Web Site
Maintained by: arundel@h3c.de
Requires: aalib-1.4.r5_13, expat-2.2.8, gettext-runtime-0.20.1, gettext-tools-0.20.1_1, gmake-4.2.1_3, indexinfo-0.3.1, libGLU-9.0.1, libX11-1.6.9,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libpciaccess-0.16, libpthread-stubs-0.4, libtextstyle-0.20.1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, nasm-2.14.02,1, pciids-20191012, png-1.6.37, sdl-1.2.15_14,2, wayland-1.16.0_1, xorgproto-2019.2

vboxtool-0.5_4
Provides effective control of VirtualBox machines
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: aalib-1.4.r5_13, atk-2.28.1, avahi-app-0.7_2, bash-5.0.11, ca_root_nss-3.47.1, cairo-1.16.0,2, cups-2.2.12, curl-7.67.0, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, etc_os-release-0.1_2, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.38.1, gettext-runtime-0.20.1, glib-2.56.3_6,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.10, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gtk-update-icon-cache-2.24.32, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-65.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.3, libGLU-9.0.1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libevdev-1.5.9_1, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.36, libgudev-230_1, libiconv-1.14_11, libidn2-2.3.0, libinput-1.12.6_1, libmtdev-1.1.5_2, libnghttp2-1.40.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.15.0, libudev-devd-0.4, libunistring-0.9.10_1, libunwind-20170615, libvncserver-0.9.12_2, libwacom-0.32, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34, lzo2-2.10_1, mesa-libs-18.3.2_3, mkfontscale-1.2.1, nettle-3.5.1_1, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20191012, pcre-8.43_2, pcre2-10.33, perl5-5.30.1, pixman-0.38.4, png-1.6.37, py27-pyudev-0.21.0, py27-setuptools-41.4.0, py27-six-1.12.0, py36-evdev-0.8.1_1, python27-2.7.17_1, python36-3.6.9_3, qt5-core-5.13.2, qt5-dbus-5.13.2, qt5-gui-5.13.2_2, qt5-network-5.13.2, qt5-opengl-5.13.2, qt5-printsupport-5.13.2, qt5-widgets-5.13.2, qt5-x11extras-5.13.2, qtchooser-66, readline-8.0.0, sdl-1.2.15_14,2, shared-mime-info-1.10_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, virtualbox-ose-5.2.34, virtualbox-ose-kmod-5.2.34, vulkan-headers-1.1.108.0, wayland-1.16.0_1, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.27, xorg-fonts-truetype-7.7_1, xorgproto-2019.2, xprop-1.2.4, xset-1.2.4_3

vgb-bin-3.0_5
Nintendo GameBoy(tm) emulator (closed binary version of vgb)
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: compat5x-i386-5.4.0.8.1_1, libX11-1.6.9,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, localedata-5.4_2, xorgproto-2019.2

vgba-bin-3.0_4
Emulator of Nintendo GameBoy Advance(TM)
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: compat4x-i386-5.3_11, compat5x-i386-5.4.0.8.1_1, libX11-1.6.9,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, localedata-5.4_2, xorgproto-2019.2

vice-3.3_5
Emulator for Commodore C64, C128, VIC20, PET, and CBM-II
Long description | Changes | Main Web Site
Maintained by: dinoex@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, alsa-lib-1.1.2_2, aom-1.0.0.2751, argyllcms-1.9.2_5, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, bash-5.0.11, bdftopcf-1.1_2, ca_root_nss-3.47.1, cairo-1.16.0,2, colord-1.3.5, cups-2.2.12, dav1d-0.5.2, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, ffmpeg-4.2.1_17,1, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.38.1, gettext-runtime-0.20.1, gettext-tools-0.20.1_1, giflib-5.2.1, glib-2.56.3_6,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.10, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gtk-update-icon-cache-2.24.32, gtk3-3.24.10_1, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-65.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.3, lame-3.100_2, lcms2-2.9, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.12_2, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.3.0, libogg-1.3.4,4, libpaper-1.1.24.4, libpci-3.6.2, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.15.0, libtextstyle-0.20.1, libtheora-1.1.1_7, libunistring-0.9.10_1, libunwind-20170615, libv4l-1.6.3_4, libva-2.5.0, libvdpau-1.1.1_2, libvorbis-1.3.6,3, libvpx-1.8.1_1, libx264-0.157.2980, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, mkfontscale-1.2.1, nettle-3.5.1_1, nspr-4.24, opencv-core-3.4.1_25, opus-1.3.1, p11-kit-0.23.18.1, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-12.0, pango-1.42.4_3, pciids-20191012, pcre-8.43_2, pcre2-10.33, perl5-5.30.1, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, polkit-0.114_3, portaudio-19.6.0_3,1, python36-3.6.9_3, readline-8.0.0, sdl2-2.0.10_1, shared-mime-info-1.10_2, spidermonkey52-52.9.0_5, sqlite3-3.30.1, texinfo-6.7_1,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vte3-0.52.2_3, wayland-1.16.0_1, wayland-protocols-1.17, x265-3.2.1, xa65-2.3.9, xkeyboard-config-2.27, xorg-fonts-truetype-7.7_1, xorgproto-2019.2, xvid-1.3.5,1

virtualbox-ose-5.2.34
General-purpose full virtualizer for x86 hardware
Long description | Changes | Main Web Site
Maintained by: vbox@FreeBSD.org
Requires: aalib-1.4.r5_13, amd64-binutils-2.33.1,1, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.47.1, cairo-1.16.0,2, cups-2.2.12, curl-7.67.0, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, etc_os-release-0.1_2, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gcc9-9.2.0, gdbm-1.18.1_1, gdk-pixbuf2-2.38.1, gettext-runtime-0.20.1, glib-2.56.3_6,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.10, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gsoap-2.8.95, gtar-1.32, gtk-update-icon-cache-2.24.32, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-65.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.3, kBuild-0.1.9998_13, libGLU-9.0.1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.99,1, libedit-3.1.20190324,1, libepoll-shim-0.0.20190311, libevdev-1.5.9_1, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.36, libgudev-230_1, libiconv-1.14_11, libidn2-2.3.0, libinput-1.12.6_1, libmtdev-1.1.5_2, libnghttp2-1.40.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.15.0, libudev-devd-0.4, libunistring-0.9.10_1, libunwind-20170615, libvncserver-0.9.12_2, libwacom-0.32, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34, llvm70-7.0.1_4, lzo2-2.10_1, mesa-libs-18.3.2_3, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.0.2, nettle-3.5.1_1, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20191012, pcre-8.43_2, pcre2-10.33, perl5-5.30.1, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, py27-pyudev-0.21.0, py27-setuptools-41.4.0, py27-six-1.12.0, py36-evdev-0.8.1_1, python27-2.7.17_1, python36-3.6.9_3, qt5-buildtools-5.13.2, qt5-core-5.13.2, qt5-dbus-5.13.2, qt5-gui-5.13.2_2, qt5-linguisttools-5.13.2, qt5-network-5.13.2, qt5-opengl-5.13.2, qt5-printsupport-5.13.2, qt5-qmake-5.13.2, qt5-widgets-5.13.2, qt5-x11extras-5.13.2, qt5-xml-5.13.2, qtchooser-66, readline-8.0.0, sdl-1.2.15_14,2, shared-mime-info-1.10_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, virtualbox-ose-kmod-5.2.34, vulkan-headers-1.1.108.0, wayland-1.16.0_1, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.27, xorg-fonts-truetype-7.7_1, xorgproto-2019.2, xprop-1.2.4, xset-1.2.4_3, yasm-1.3.0

virtualbox-ose-additions-5.2.34_1
VirtualBox additions for FreeBSD guests
Long description | Changes | Main Web Site
Maintained by: vbox@FreeBSD.org
Requires: amd64-binutils-2.33.1,1, dbus-1.12.16, expat-2.2.8, freetype2-2.10.1, gcc9-9.2.0, gettext-runtime-0.20.1, gmp-6.1.2_1, indexinfo-0.3.1, kBuild-0.1.9998_13, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXfont-1.5.4_2,2, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXv-1.0.11_2,1, libXvMC-1.0.12, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libedit-3.1.20190324,1, libepoll-shim-0.0.20190311, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.36, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13.1, libxkbfile-1.1.0, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34, llvm80-8.0.1_3, mesa-dri-18.3.2_9, mesa-libs-18.3.2_3, mpc-1.1.0_2, mpfr-4.0.2, pciids-20191012, perl5-5.30.1, pixman-0.38.4, pkgconf-1.6.3,1, python36-3.6.9_3, readline-8.0.0, wayland-1.16.0_1, xkbcomp-1.4.2, xkeyboard-config-2.27, xorg-server-1.18.4_12,1, xorgproto-2019.2, xrandr-1.5.1, yasm-1.3.0
Also listed in: Kld

virtualbox-ose-additions-nox11-5.2.34_1
VirtualBox additions for FreeBSD guests
Long description | Changes | Main Web Site
Maintained by: vbox@FreeBSD.org
Requires: amd64-binutils-2.33.1,1, gcc9-9.2.0, gettext-runtime-0.20.1, gmp-6.1.2_1, indexinfo-0.3.1, kBuild-0.1.9998_13, libgcrypt-1.8.5, libgpg-error-1.36, libxml2-2.9.10, libxslt-1.1.34, mpc-1.1.0_2, mpfr-4.0.2, yasm-1.3.0
Also listed in: Kld

virtualbox-ose-kmod-5.2.34
VirtualBox kernel module for FreeBSD
Long description | Changes | Main Web Site
Maintained by: vbox@FreeBSD.org
Requires: amd64-binutils-2.33.1,1, gcc9-9.2.0, gmp-6.1.2_1, indexinfo-0.3.1, kBuild-0.1.9998_13, mpc-1.1.0_2, mpfr-4.0.2
Also listed in: Kld

virtualbox-ose-nox11-5.2.34
General-purpose full virtualizer for x86 hardware
Long description | Changes | Main Web Site
Maintained by: vbox@FreeBSD.org
Requires: amd64-binutils-2.33.1,1, ca_root_nss-3.47.1, curl-7.67.0, gcc9-9.2.0, gettext-runtime-0.20.1, glib-2.56.3_6,1, gmp-6.1.2_1, gsoap-2.8.95, gtar-1.32, indexinfo-0.3.1, jpeg-turbo-2.0.3, kBuild-0.1.9998_13, libIDL-0.8.14_4, libedit-3.1.20190324,1, libffi-3.2.1_3, libgcrypt-1.8.5, libgpg-error-1.36, libiconv-1.14_11, libnghttp2-1.40.0, libvncserver-0.9.12_2, libxml2-2.9.10, libxslt-1.1.34, llvm70-7.0.1_4, lzo2-2.10_1, mpc-1.1.0_2, mpfr-4.0.2, pcre-8.43_2, perl5-5.30.1, pkgconf-1.6.3,1, png-1.6.37, python27-2.7.17_1, python36-3.6.9_3, readline-8.0.0, virtualbox-ose-kmod-5.2.34, yasm-1.3.0

visualboyadvance-m-2.0.0b2_10
Game Boy Advance emulator with GTK frontend
Long description | Changes | Main Web Site
Maintained by: root@cooltrainer.org
Requires: aalib-1.4.r5_13, atk-2.28.1, ca_root_nss-3.47.1, cairo-1.16.0,2, cmake-3.15.5, curl-7.67.0, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gdk-pixbuf2-2.38.1, gettext-runtime-0.20.1, gettext-tools-0.20.1_1, glib-2.56.3_6,1, graphite2-1.3.13_1, gtk-update-icon-cache-2.24.32, harfbuzz-2.6.4, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.3, jsoncpp-1.8.1_7, libGLU-9.0.1, libX11-1.6.9,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libarchive-3.4.0,1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libfontenc-1.1.4, libiconv-1.14_11, liblz4-1.9.2,1, libnghttp2-1.40.0, libpciaccess-0.16, libpthread-stubs-0.4, libtextstyle-0.20.1, libunwind-20170615, libuv-1.34.0, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, lzo2-2.10_1, mesa-libs-18.3.2_3, mkfontscale-1.2.1, pango-1.42.4_3, pciids-20191012, pcre-8.43_2, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, python36-3.6.9_3, readline-8.0.0, rhash-1.3.5, sdl-1.2.15_14,2, shared-mime-info-1.10_2, tiff-4.1.0, wayland-1.16.0_1, xorg-fonts-truetype-7.7_1, xorgproto-2019.2

vmips-1.5.1_1
MIPS R3000 simulator
Long description | Changes | Main Web Site
Maintained by: brg@dgate.org
Requires: gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1

vmsbackup-4.1.1
Reads VMS BACKUP tapes
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Also listed in: Sysutils

vmw-060510_1
VM Back Command Line Tools for VMware
Long description | Changes | Main Web Site
Maintained by: dinoex@FreeBSD.org

vpcs-0.8
Virtual PC Simulator
Long description | Changes | Main Web Site
Maintained by: bofh@FreeBSD.org

vxtools-0.2_1
Command-line utilities for reading Veritas Filesystem (VxFS)
Long description | Changes
Maintained by: mhi@penguin.cz
Requires: gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1

wine-4.0.3
Microsoft Windows compatibility environment
Long description | Changes | Main Web Site
Maintained by: gerald@FreeBSD.org
Requires: amd64-binutils-2.33.1,1, bison-3.4.2,1, ca_root_nss-3.47.1, desktop-file-utils-0.23, expat-2.2.8, flex-2.6.4_1, fontconfig-2.12.6,1, freetype2-2.10.1, gcc9-9.2.0, gettext-runtime-0.20.1, glib-2.56.3_6,1, gmake-4.2.1_3, gmp-6.1.2_1, gnutls-3.6.10, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.3, lcms2-2.9, libGLU-9.0.1, libX11-1.6.9,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libiconv-1.14_11, libidn2-2.3.0, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.15.0, libtextstyle-0.20.1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, m4-1.4.18_1,1, mesa-libs-18.3.2_3, mpc-1.1.0_2, mpfr-4.0.2, nettle-3.5.1_1, p11-kit-0.23.18.1, pciids-20191012, pcre-8.43_2, png-1.6.37, python36-3.6.9_3, readline-8.0.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, xorgproto-2019.2

wine-devel-4.21
Microsoft Windows compatibility environment
Long description | Changes | Main Web Site
Maintained by: gerald@FreeBSD.org
Requires: FAudio-19.12, amd64-binutils-2.33.1,1, aom-1.0.0.2751, argp-standalone-1.3_3, bison-3.4.2,1, ca_root_nss-3.47.1, dav1d-0.5.2, desktop-file-utils-0.23, expat-2.2.8, ffmpeg-4.2.1_17,1, flex-2.6.4_1, fontconfig-2.12.6,1, freetype2-2.10.1, gcc9-9.2.0, gettext-runtime-0.20.1, glib-2.56.3_6,1, gmake-4.2.1_3, gmp-6.1.2_1, gnutls-3.6.10, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.3, lcms2-2.9, libGLU-9.0.1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libiconv-1.14_11, libidn2-2.3.0, libogg-1.3.4,4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.15.0, libtextstyle-0.20.1, libtheora-1.1.1_7, libunistring-0.9.10_1, libunwind-20170615, libv4l-1.6.3_4, libva-2.5.0, libvdpau-1.1.1_2, libvorbis-1.3.6,3, libvpx-1.8.1_1, libx264-0.157.2980, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, m4-1.4.18_1,1, mesa-libs-18.3.2_3, mpc-1.1.0_2, mpfr-4.0.2, nettle-3.5.1_1, opencv-core-3.4.1_25, opus-1.3.1, p11-kit-0.23.18.1, pciids-20191012, pcre-8.43_2, png-1.6.37, prelink-20130503_1, python36-3.6.9_3, readline-8.0.0, sdl2-2.0.10_1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, x265-3.2.1, xkeyboard-config-2.27, xorgproto-2019.2, xvid-1.3.5,1

wine-gecko-2.47
Gecko Layout Engine for Wine (HTML support)
Long description | Changes | Main Web Site
Maintained by: gerald@FreeBSD.org

wine-gecko-devel-2.47
Gecko Layout Engine for Wine development branch (HTML support)
Long description | Changes | Main Web Site
Maintained by: gerald@FreeBSD.org

wine-mono-4.7.5
Mono .NET implementation for Wine development branch (HTML support)
Long description | Changes | Main Web Site
Maintained by: dbn@FreeBSD.org

wine-mono-devel-4.9.4
Mono .NET implementation for Wine development branch (HTML support)
Long description | Changes | Main Web Site
Maintained by: dbn@FreeBSD.org

winetricks-20190912
Easy way to work around problems in Wine
Long description | Changes | Main Web Site
Maintained by: lifanov@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.47.1, cabextract-1.9.1, cairo-1.16.0,2, colord-1.3.5, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.38.1, gettext-runtime-0.20.1, glib-2.56.3_6,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.10, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gtk-update-icon-cache-2.24.32, gtk3-3.24.10_1, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-65.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.3, lcms2-2.9, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.3.0, libnotify-0.7.7_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, mkfontscale-1.2.1, nettle-3.5.1_1, nspr-4.24, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20191012, pcre-8.43_2, perl5-5.30.1, pixman-0.38.4, png-1.6.37, polkit-0.114_3, python36-3.6.9_3, readline-8.0.0, shared-mime-info-1.10_2, spidermonkey52-52.9.0_5, sqlite3-3.30.1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, xdg-utils-1.1.3_1, xkeyboard-config-2.27, xorg-fonts-truetype-7.7_1, xorgproto-2019.2, xprop-1.2.4, xset-1.2.4_3, zenity-3.28.1

wxmupen64plus-0.3_10
Mupen64Plus 2.0 GUI frontend written using wxWidgets
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: ORBit2-2.14.19_2, aalib-1.4.r5_13, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, brotli-1.0.7_2,1, ca_root_nss-3.47.1, cairo-1.16.0,2, colord-1.3.5, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, dconf-0.28.0, dejavu-2.37_1, enchant2-2.2.3_4, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.38.1, geoclue-2.4.7, gettext-runtime-0.20.1, giflib-5.2.1, glib-2.56.3_6,1, glib-networking-2.56.1_2, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.10, gobject-introspection-1.56.1,1, graphene-1.8.2_1, graphite2-1.3.13_1, gsettings-desktop-schemas-3.28.1, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4_2, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-gl-1.14.4_2, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.24.10_1, harfbuzz-2.6.4, harfbuzz-icu-2.6.4, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-65.1,1, indexinfo-0.3.1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.3, json-glib-1.4.2, lcms2-2.9, libGLU-9.0.1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.36, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.3.0, libmspack-0.9.1, libnotify-0.7.7_1, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsecret-0.18.6_1, libsoup-2.62.3, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615, libwpe-1.4.0, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34, mesa-libs-18.3.2_3, minizip-1.2.11, mkfontscale-1.2.1, mupen64plus-audio-sdl-2.5, mupen64plus-core-2.5_1, mupen64plus-input-sdl-2.5, mupen64plus-rsp-hle-2.5_1, mupen64plus-ui-console-2.5, mupen64plus-video-rice-2.5_1, nettle-3.5.1_1, nspr-4.24, openjpeg-2.3.1, orc-0.4.28, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20191012, pcre-8.43_2, perl5-5.30.1, pixman-0.38.4, png-1.6.37, polkit-0.114_3, py27-setuptools-41.4.0, py36-cairo-1.18.1_1, py36-gobject3-3.28.3, pygobject3-common-3.28.3, python27-2.7.17_1, python36-3.6.9_3, readline-8.0.0, sdl-1.2.15_14,2, sdl2-2.0.10_1, shared-mime-info-1.10_2, spidermonkey52-52.9.0_5, sqlite3-3.30.1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, wayland-protocols-1.17, webkit2-gtk3-2.26.2, webp-1.0.3_1, woff2-1.0.2_4, wpebackend-fdo-1.4.0, wx30-gtk3-3.0.4_8, xkeyboard-config-2.27, xorg-fonts-truetype-7.7_1, xorgproto-2019.2

x48-0.6.4_1
HP48 SX/GX graphic calculator emulator
Long description | Changes | Main Web Site
Maintained by: danfe@FreeBSD.org
Requires: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.1_2, expat-2.2.8, font-adobe-75dpi-1.0.3_4, font-misc-misc-1.1.2_4, fontconfig-2.12.6,1, freetype2-2.10.1, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXt-1.2.0,1, libfontenc-1.1.4, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, m4-1.4.18_1,1, mkfontscale-1.2.1, perl5-5.30.1, pkgconf-1.6.3,1, xorgproto-2019.2
Also listed in: Math

x49gp-20100425_7
HP 49g+/50g graphics calculator emulator
Long description | Changes | Main Web Site
Maintained by: shaun@FreeBSD.org
Requires: amd64-binutils-2.33.1,1, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.47.1, cairo-1.16.0,2, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gcc9-9.2.0, gdbm-1.18.1_1, gdk-pixbuf2-2.38.1, gettext-runtime-0.20.1, glib-2.56.3_6,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.10, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.6.4, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.3, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libfontenc-1.1.4, libiconv-1.14_11, libidn2-2.3.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.15.0, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.0.2, nettle-3.5.1_1, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20191012, pcre-8.43_2, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, python36-3.6.9_3, readline-8.0.0, shared-mime-info-1.10_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
Also listed in: Math

xbraitenberg-0.9_2
Braitenberg vehicle simulator with pseudo-physics
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, xorgproto-2019.2

xcpc-20070122_15
Portable Amstrad 464&/664/6128 emulator
Long description | Changes | Main Web Site
Maintained by: pixel@hugbox.org
Requires: expat-2.2.8, fontconfig-2.12.6,1, freetype2-2.10.1, gettext-runtime-0.20.1, gettext-tools-0.20.1_1, glib-2.56.3_6,1, indexinfo-0.3.1, jpeg-turbo-2.0.3, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXaw-1.0.13_3,2, libXdmcp-1.1.3, libXext-1.3.4,1, libXft-2.3.3, libXmu-1.1.3,1, libXpm-3.5.12_2, libXrender-0.9.10_2, libXt-1.2.0,1, libdsk-1.4.2, libffi-3.2.1_3, libiconv-1.14_11, libpthread-stubs-0.4, libtextstyle-0.20.1, libxcb-1.13.1, libxml2-2.9.10, open-motif-2.3.8_1, pcre-8.43_2, pkgconf-1.6.3,1, png-1.6.37, python36-3.6.9_3, readline-8.0.0, xbitmaps-1.1.2, xorgproto-2019.2

xen-kernel-4.12.1
Hypervisor using a microkernel design
Long description | Changes | Main Web Site
Maintained by: royger@FreeBSD.org
Requires: gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, libffi-3.2.1_3, python27-2.7.17_1, readline-8.0.0

xen-tools-4.12.1
Xen management tools
Long description | Changes | Main Web Site
Maintained by: royger@FreeBSD.org
Requires: argp-standalone-1.3_3, gettext-runtime-0.20.1, gettext-tools-0.20.1_1, glib-2.56.3_6,1, gmake-4.2.1_3, indexinfo-0.3.1, libffi-3.2.1_3, libiconv-1.14_11, libtextstyle-0.20.1, libxml2-2.9.10, lzo2-2.10_1, markdown-1.0.1_2, pcre-8.43_2, perl5-5.30.1, pixman-0.38.4, pkgconf-1.6.3,1, python27-2.7.17_1, python36-3.6.9_3, readline-8.0.0, seabios-1.11.0_3, yajl-2.1.0
Also listed in: Sysutils

xhomer-9.16.06_2
Emulator for the DEC Pro 350 computer
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXt-1.2.0,1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, xorgproto-2019.2

xsystem35-1.7.3.p5_4
AliceSoft System 3.5/3.6/3.8/3.9 on X Window System
Long description | Changes | Main Web Site
Maintained by: jbeich@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.47.1, cairo-1.16.0,2, cups-2.2.12, dbus-1.12.16, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.3_4, font-misc-meltho-1.0.3_4, fontconfig-2.12.6,1, freetype2-2.10.1, fribidi-0.19.7, gdbm-1.18.1_1, gdk-pixbuf2-2.38.1, gettext-runtime-0.20.1, gettext-tools-0.20.1_1, glib-2.56.3_6,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.10, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.6.4, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.3, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libfontenc-1.1.4, libiconv-1.14_11, libidn2-2.3.0, libltdl-2.4.6, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.15.0, libtextstyle-0.20.1, libunistring-0.9.10_1, libunwind-20170615, libvorbis-1.3.6,3, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, mkfontscale-1.2.1, nettle-3.5.1_1, p11-kit-0.23.18.1, pango-1.42.4_3, pciids-20191012, pcre-8.43_2, pixman-0.38.4, pkgconf-1.6.3,1, png-1.6.37, python36-3.6.9_3, readline-8.0.0, shared-mime-info-1.10_2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0_1, xorg-fonts-truetype-7.7_1, xorgproto-2019.2
Also listed in: Games

xzx-4.6_5
ZX Spectrum (48K/128K/+3) Emulator for X11
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: expat-2.2.8, fontconfig-2.12.6,1, freetype2-2.10.1, gccmakedep-1.0.3, gettext-runtime-0.20.1, imake-1.0.8,1, indexinfo-0.3.1, jpeg-turbo-2.0.3, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXau-1.0.9, libXaw-1.0.13_3,2, libXdmcp-1.1.3, libXext-1.3.4,1, libXft-2.3.3, libXmu-1.1.3,1, libXpm-3.5.12_2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.10, makedepend-1.0.6,1, open-motif-2.3.8_1, perl5-5.30.1, png-1.6.37, tradcpp-0.5.3, xbitmaps-1.1.2, xorg-cf-files-1.0.6, xorgproto-2019.2

yuzu-qt5-s20191206
Nintendo Switch emulator/debugger
Long description | Changes | Main Web Site
Maintained by: jbeich@FreeBSD.org
Requires: alsa-lib-1.1.2_2, alsa-plugins-1.1.1_6, aom-1.0.0.2751, avahi-app-0.7_2, boost-libs-1.71.0_2, ca_root_nss-3.47.1, celt-0.11.3_3, cmake-3.15.5, consolekit2-1.2.1_1, cups-2.2.12, curl-7.67.0, dav1d-0.5.2, db5-5.3.28_7, dbus-1.12.16, dbus-glib-0.110, desktop-file-utils-0.23, etc_os-release-0.1_2, expat-2.2.8, ffmpeg-4.2.1_17,1, fftw3-3.3.8_5, fftw3-float-3.3.8_5, flac-1.3.3, fontconfig-2.12.6,1, freetype2-2.10.1, gdbm-1.18.1_1, gettext-runtime-0.20.1, giflib-5.2.1, glib-2.56.3_6,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.6.10, gobject-introspection-1.56.1,1, graphite2-1.3.13_1, harfbuzz-2.6.4, hicolor-icon-theme-0.17, icu-65.1,1, indexinfo-0.3.1, jackit-0.125.0_9, jbigkit-2.1_1, jpeg-turbo-2.0.3, jsoncpp-1.8.1_7, lcms2-2.9, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.4.0,1, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libevdev-1.5.9_1, libevent-2.1.11, libffi-3.2.1_3, libgcrypt-1.8.5, libgpg-error-1.36, libgudev-230_1, libiconv-1.14_11, libidn2-2.3.0, libinput-1.12.6_1, libltdl-2.4.6, liblz4-1.9.2,1, libmtdev-1.1.5_2, libnghttp2-1.40.0, libogg-1.3.4,4, libpaper-1.1.24.4, libpci-3.6.2, libpciaccess-0.16, libpthread-stubs-0.4, libsamplerate-0.1.9, libsndfile-1.0.28_2, libsoxr-0.1.3_2, libtasn1-4.15.0, libtheora-1.1.1_7, libudev-devd-0.4, libunistring-0.9.10_1, libunwind-20170615, libuv-1.34.0, libv4l-1.6.3_4, libva-2.5.0, libvdpau-1.1.1_2, libvorbis-1.3.6,3, libvpx-1.8.1_1, libwacom-0.32, libx264-0.157.2980, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34, lzo2-2.10_1, mesa-libs-18.3.2_3, nettle-3.5.1_1, ninja-1.9.0,2, nspr-4.24, nss-3.47.1, opencv-core-3.4.1_25, opus-1.3.1, orc-0.4.28, p11-kit-0.23.18.1, pciids-20191012, pcre-8.43_2, pcre2-10.33, perl5-5.30.1, png-1.6.37, polkit-0.114_3, pulseaudio-13.0, py27-pyudev-0.21.0, py27-setuptools-41.4.0, py27-six-1.12.0, py36-evdev-0.8.1_1, python27-2.7.17_1, python36-3.6.9_3, qt5-assistant-5.13.2, qt5-buildtools-5.13.2, qt5-concurrent-5.13.2, qt5-core-5.13.2, qt5-dbus-5.13.2, qt5-declarative-5.13.2, qt5-designer-5.13.2, qt5-gui-5.13.2_2, qt5-help-5.13.2, qt5-location-5.13.2, qt5-network-5.13.2, qt5-opengl-5.13.2, qt5-printsupport-5.13.2, qt5-qmake-5.13.2, qt5-serialport-5.13.2, qt5-sql-5.13.2, qt5-sqldrivers-sqlite3-5.13.2, qt5-testlib-5.13.2, qt5-uiplugin-5.13.2, qt5-webchannel-5.13.2, qt5-webengine-5.13.2, qt5-widgets-5.13.2, qt5-xml-5.13.2, qt5-xmlpatterns-5.13.2, qtchooser-66, re2-20191101, readline-8.0.0, rhash-1.3.5, sdl2-2.0.10_1, shared-mime-info-1.10_2, snappy-1.1.7, sndio-1.6.0, speexdsp-1.2.0, spidermonkey52-52.9.0_5, sqlite3-3.30.1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vulkan-headers-1.1.108.0, wayland-1.16.0_1, webp-1.0.3_1, webrtc-audio-processing-0.3.1_2, x265-3.2.1, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.27, xorgproto-2019.2, xprop-1.2.4, xset-1.2.4_3, xvid-1.3.5,1

yuzu-s20191206
Nintendo Switch emulator/debugger
Long description | Changes | Main Web Site
Maintained by: jbeich@FreeBSD.org
Requires: alsa-lib-1.1.2_2, alsa-plugins-1.1.1_6, avahi-app-0.7_2, boost-libs-1.71.0_2, ca_root_nss-3.47.1, celt-0.11.3_3, cmake-3.15.5, consolekit2-1.2.1_1, curl-7.67.0, db5-5.3.28_7, dbus-1.12.16, dbus-glib-0.110, expat-2.2.8, fftw3-3.3.8_5, fftw3-float-3.3.8_5, flac-1.3.3, gdbm-1.18.1_1, gettext-runtime-0.20.1, glib-2.56.3_6,1, gmake-4.2.1_3, gnome_subr-1.0, gobject-introspection-1.56.1,1, icu-65.1,1, indexinfo-0.3.1, jackit-0.125.0_9, jsoncpp-1.8.1_7, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.9,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.4.0,1, libdaemon-0.14_1, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libgcrypt-1.8.5, libgpg-error-1.36, libiconv-1.14_11, libltdl-2.4.6, liblz4-1.9.2,1, libnghttp2-1.40.0, libogg-1.3.4,4, libpciaccess-0.16, libpthread-stubs-0.4, libsamplerate-0.1.9, libsndfile-1.0.28_2, libsoxr-0.1.3_2, libunwind-20170615, libuv-1.34.0, libvorbis-1.3.6,3, libxcb-1.13.1, libxkbcommon-0.8.4, libxml2-2.9.10, libxshmfence-1.3, libxslt-1.1.34, lzo2-2.10_1, mesa-libs-18.3.2_3, ninja-1.9.0,2, nspr-4.24, orc-0.4.28, pciids-20191012, pcre-8.43_2, polkit-0.114_3, pulseaudio-13.0, python27-2.7.17_1, python36-3.6.9_3, readline-8.0.0, rhash-1.3.5, sdl2-2.0.10_1, sndio-1.6.0, speexdsp-1.2.0, spidermonkey52-52.9.0_5, wayland-1.16.0_1, webrtc-audio-processing-0.3.1_2, xkeyboard-config-2.27, xorgproto-2019.2

zsnes-1.51_12
Intel x86 only Super Nintendo Entertainment System (SNES) Emulator
Long description | Changes | Main Web Site
Maintained by: cyberbotx@cyberbotx.com
Requires: aalib-1.4.r5_13, expat-2.2.8, gettext-runtime-0.20.1, gmake-4.2.1_3, indexinfo-0.3.1, libGLU-9.0.1, libX11-1.6.9,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.99,1, libepoll-shim-0.0.20190311, libffi-3.2.1_3, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.10, libxshmfence-1.3, mesa-libs-18.3.2_3, nasm-2.14.02,1, pciids-20191012, png-1.6.37, sdl-1.2.15_14,2, wayland-1.16.0_1, xorgproto-2019.2

top -- Index